<?php

$currencySymbols = [
	'AED' => [
		'ar' => 'د.إ.‏',
		'en' => [
			'AE' => 'AED',
		],
		'es' => [
			419 => 'AED',
		],
		'pt' => [
			'PT' => 'AED',
		],
	],
	'AFN' => [
		'es' => [
			419 => 'AFN',
		],
		'fa' => '؋',
		'fr' => [
			'CA' => 'AFN',
		],
		'ps' => '؋',
		'pt' => [
			'PT' => 'AFN',
		],
		'uz' => '؋',
	],
	'ALL' => [
		'es' => [
			419 => 'ALL',
		],
		'pt' => [
			'PT' => 'ALL',
		],
		'sq' => 'Lekë',
	],
	'AMD' => [
		'es' => [
			419 => 'AMD',
		],
		'hy' => '֏',
		'pt' => [
			'PT' => 'AMD',
		],
	],
	'ANG' => [
		'en' => [
			'SX' => 'NAf.',
		],
		'my' => 'NAf',
		'nl' => [
			'CW' => 'NAf.',
			'DEFAULT' => 'ANG',
			'SX' => 'NAf.',
		],
		'pt' => [
			'PT' => 'ANG',
		],
	],
	'AOA' => [
		'ar' => 'AOA',
		'ast' => 'AOA',
		'ccp' => 'AOA',
		'ce' => 'AOA',
		'es' => [
			'DEFAULT' => 'Kz',
			419 => 'AOA',
		],
		'eu' => 'AOA',
		'fi' => 'AOA',
		'fil' => 'AOA',
		'fo' => 'AOA',
		'fr' => 'AOA',
		'jv' => 'AOA',
		'kab' => 'AOA',
		'kea' => 'AOA',
		'kk' => 'AOA',
		'km' => 'AOA',
		'ky' => 'AOA',
		'ln' => [
			'AO' => 'Kz',
			'DEFAULT' => 'Kz',
		],
		'lo' => 'AOA',
		'mn' => 'AOA',
		'mt' => 'AOA',
		'my' => 'AOA',
		'mzn' => 'AOA',
		'nl' => 'AOA',
		'nn' => 'AOA',
		'or' => 'AOA',
		'pt' => [
			'AO' => 'Kz',
			'DEFAULT' => 'Kz',
			'PT' => 'AOA',
		],
		'root' => 'Kz',
		'sl' => 'AOA',
		'so' => 'AOA',
		'tk' => 'AOA',
	],
	'ARS' => [
		'ar' => 'ARS',
		'ast' => 'ARS',
		'bg' => 'ARS',
		'ccp' => 'ARS',
		'ce' => 'ARS',
		'ee' => 'ARS',
		'es' => [
			'AR' => '$',
			'DEFAULT' => '$',
			419 => 'ARS',
		],
		'eu' => 'ARS',
		'fi' => 'ARS',
		'fo' => 'ARS',
		'fr' => [
			'CA' => 'ARS',
			'DEFAULT' => '$AR',
		],
		'jv' => 'ARS',
		'kab' => '$AR',
		'kk' => 'ARS',
		'km' => 'ARS',
		'ky' => 'ARS',
		'lo' => 'ARS',
		'mi' => 'ARS',
		'mn' => 'ARS',
		'mt' => 'ARS',
		'my' => 'ARS',
		'mzn' => 'ARS',
		'nl' => 'ARS',
		'nn' => 'ARS',
		'or' => 'ARS',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'ARS',
		],
		'root' => '$',
		'sl' => 'ARS',
		'so' => 'ARS',
		'tk' => 'ARS',
	],
	'ATS' => [
		'de' => 'öS',
		'gsw' => 'öS',
		'lb' => 'öS',
	],
	'AUD' => [
		'am' => 'AU$',
		'ar' => 'AU$',
		'bg' => 'AUD',
		'bn' => '$',
		'br' => '$A',
		'bs' => 'AUD',
		'ca' => 'AU$',
		'cs' => 'AU$',
		'da' => 'AU$',
		'de' => 'AU$',
		'dsb' => 'AUD',
		'dz' => 'AU$',
		'ee' => 'AU$',
		'el' => '$',
		'en' => [
			'AU' => '$',
			'CC' => '$',
			'CX' => '$',
			'KI' => '$',
			'NF' => '$',
			'NR' => '$',
			'TV' => '$',
		],
		'eo' => 'AU$',
		'es' => 'AUD',
		'et' => 'AU$',
		'fi' => 'AUD',
		'fil' => '$',
		'fr' => [
			'CA' => '$ AU',
			'DEFAULT' => '$AU',
		],
		'fy' => 'AU$',
		'ga' => '$',
		'gu' => '$',
		'he' => '$',
		'hr' => 'AUD',
		'hsb' => 'AUD',
		'hu' => 'AUD',
		'id' => 'AU$',
		'is' => 'AUD',
		'ja' => '$',
		'ka' => 'AUD',
		'kab' => '$AU',
		'kea' => 'AU$',
		'kn' => '$',
		'ko' => 'AU$',
		'ky' => 'AUD',
		'lb' => 'AU$',
		'lt' => 'AUD',
		'lv' => 'AU$',
		'mk' => 'AUD',
		'ml' => '$',
		'mr' => '$',
		'ms' => '$',
		'my' => '$',
		'nb' => 'AUD',
		'nds' => 'AU$',
		'nl' => 'AU$',
		'nn' => 'AUD',
		'pl' => 'AUD',
		'pt' => 'AU$',
		'ro' => 'AUD',
		'root' => 'A$',
		'ru' => '$',
		'sk' => 'AUD',
		'sl' => 'AUD',
		'sr' => 'AUD',
		'sv' => 'AUD',
		'te' => '$',
		'th' => 'AU$',
		'to' => 'AUD$',
		'tr' => 'AU$',
		'uk' => 'AUD',
		'ur' => '$',
		'vi' => 'AU$',
		'yue' => 'AU$',
		'zh' => 'AU$',
	],
	'AWG' => [
		'es' => [
			419 => 'AWG',
		],
		'my' => 'Afl',
		'nl' => [
			'AW' => 'Afl.',
		],
		'pt' => [
			'PT' => 'AWG',
		],
	],
	'AZN' => [
		'az' => '₼',
		'es' => [
			419 => 'AZN',
		],
		'pt' => [
			'PT' => 'AZN',
		],
	],
	'BAM' => [
		'ar' => 'BAM',
		'ast' => 'BAM',
		'ccp' => 'BAM',
		'ce' => 'BAM',
		'ee' => 'BAM',
		'es' => [
			'DEFAULT' => 'KM',
			419 => 'BAM',
		],
		'eu' => 'BAM',
		'fi' => 'BAM',
		'fo' => 'BAM',
		'fr' => 'BAM',
		'hr' => [
			'BA' => 'KM',
		],
		'jv' => 'BAM',
		'kab' => 'BAM',
		'kea' => 'BAM',
		'kk' => 'BAM',
		'km' => 'BAM',
		'ky' => 'BAM',
		'ln' => 'BAM',
		'lo' => 'BAM',
		'mn' => 'BAM',
		'mt' => 'BAM',
		'my' => 'BAM',
		'mzn' => 'BAM',
		'nl' => 'BAM',
		'nn' => 'BAM',
		'or' => 'BAM',
		'pt' => [
			'DEFAULT' => 'KM',
			'PT' => 'BAM',
		],
		'root' => 'KM',
		'sl' => 'BAM',
		'so' => 'BAM',
		'sr' => 'КМ',
		'tk' => 'BAM',
	],
	'BBD' => [
		'ar' => 'BBD',
		'ast' => 'BBD',
		'be' => 'Bds$',
		'bg' => 'BBD',
		'ccp' => 'BBD',
		'ce' => 'BBD',
		'ee' => 'BBD',
		'en' => [
			'BB' => '$',
		],
		'es' => [
			'DEFAULT' => '$',
			419 => 'BBD',
		],
		'eu' => 'BBD',
		'fi' => 'BBD',
		'fo' => 'BBD',
		'fr' => [
			'CA' => 'BBD',
			'DEFAULT' => '$',
		],
		'jv' => 'BBD',
		'kab' => 'BBD',
		'kk' => 'BBD',
		'km' => 'BBD',
		'ky' => 'BBD',
		'lo' => 'BBD',
		'mi' => 'BBD',
		'mn' => 'BBD',
		'mt' => 'BBD',
		'my' => 'BBD',
		'mzn' => 'BBD',
		'nl' => 'BBD',
		'nn' => 'BBD',
		'or' => 'BBD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'BBD',
		],
		'root' => '$',
		'sl' => 'BBD',
		'so' => 'DBB',
		'sv' => 'Bds$',
		'tk' => 'BBD',
	],
	'BDT' => [
		'ar' => 'BDT',
		'ast' => 'BDT',
		'bg' => 'BDT',
		'ce' => 'BDT',
		'cy' => 'TK',
		'en' => [
			'AU' => 'Tk',
		],
		'es' => [
			'DEFAULT' => '৳',
			419 => 'BDT',
		],
		'eu' => 'BDT',
		'fi' => 'BDT',
		'fo' => 'BDT',
		'fr' => [
			'CA' => 'BDT',
			'DEFAULT' => '৳',
		],
		'ja' => 'BDT',
		'jv' => 'BDT',
		'kab' => 'BDT',
		'kk' => 'BDT',
		'km' => 'BDT',
		'ky' => 'BDT',
		'lb' => 'BDT',
		'lo' => 'BDT',
		'lt' => 'BDT',
		'mn' => 'BDT',
		'mt' => 'BDT',
		'my' => 'BDT',
		'mzn' => 'BDT',
		'nl' => 'BDT',
		'nn' => 'BDT',
		'or' => 'BDT',
		'pt' => [
			'DEFAULT' => '৳',
			'PT' => 'BDT',
		],
		'root' => '৳',
		'sl' => 'BDT',
		'so' => 'BDT',
		'tk' => 'BDT',
	],
	'BEF' => [
		'fr' => 'FB',
		'kab' => 'FB',
	],
	'BGM' => [
		'de' => 'BGK',
	],
	'BGN' => [
		'bg' => 'лв.',
		'es' => [
			419 => 'BGN',
		],
		'pt' => [
			'PT' => 'BGN',
		],
	],
	'BGO' => [
		'de' => 'BGJ',
	],
	'BHD' => [
		'ar' => 'د.ب.‏',
		'es' => [
			419 => 'BHD',
		],
		'fr' => [
			'CA' => 'BHD',
		],
		'pt' => [
			'PT' => 'BHD',
		],
	],
	'BIF' => [
		'en' => [
			'BI' => 'FBu',
		],
		'es' => [
			419 => 'BIF',
		],
		'fr' => [
			'BI' => 'FBu',
			'DEFAULT' => 'BIF',
		],
		'pt' => [
			'PT' => 'BIF',
		],
		'rn' => 'FBu',
	],
	'BMD' => [
		'ar' => 'BMD',
		'ast' => 'BMD',
		'be' => 'BD$',
		'bg' => 'BMD',
		'ccp' => 'BMD',
		'ce' => 'BMD',
		'ee' => 'BMD',
		'en' => [
			'BM' => '$',
		],
		'es' => [
			'DEFAULT' => '$',
			419 => 'BMD',
		],
		'eu' => 'BMD',
		'fi' => 'BMD',
		'fo' => 'BMD',
		'fr' => [
			'CA' => 'BMD',
			'DEFAULT' => '$BM',
		],
		'jv' => 'BMD',
		'kab' => '$BM',
		'km' => 'BMD',
		'ky' => 'BMD',
		'lo' => 'BMD',
		'mi' => 'BMD',
		'mn' => 'BMD',
		'mt' => 'BMD',
		'my' => 'BMD',
		'mzn' => 'BMD',
		'nl' => 'BMD',
		'nn' => 'BMD',
		'or' => 'BMD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'BMD',
		],
		'root' => '$',
		'sah' => 'BMD',
		'sl' => 'BMD',
		'so' => 'BMD',
		'sv' => 'BM$',
		'tk' => 'BMD',
	],
	'BND' => [
		'ar' => [
			'AE' => '$',
			'DEFAULT' => 'BND',
		],
		'ast' => 'BND',
		'bg' => 'BND',
		'ccp' => 'BND',
		'ce' => 'BND',
		'es' => [
			'DEFAULT' => '$',
			419 => 'BND',
		],
		'eu' => 'BND',
		'fi' => 'BND',
		'fo' => 'BND',
		'fr' => [
			'CA' => 'BND',
			'DEFAULT' => '$BN',
		],
		'ja' => 'BND',
		'jv' => 'BND',
		'kab' => '$BN',
		'kk' => 'BND',
		'km' => 'BND',
		'ky' => 'BND',
		'lb' => 'BND',
		'lo' => 'BND',
		'mn' => 'BND',
		'ms' => [
			'BN' => '$',
			'DEFAULT' => '$',
		],
		'mt' => 'BND',
		'my' => 'BND',
		'mzn' => 'BND',
		'nl' => 'BND',
		'nn' => 'BND',
		'or' => 'BND',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'BND',
		],
		'root' => '$',
		'sl' => 'BND',
		'so' => 'BND',
		'tk' => 'BND',
		'zh' => 'BND',
	],
	'BOB' => [
		'ar' => 'BOB',
		'ast' => 'BOB',
		'ccp' => 'BOB',
		'ce' => 'BOB',
		'ee' => 'BOB',
		'en' => [
			'AU' => '$b',
		],
		'es' => [
			'BO' => 'Bs',
			'DEFAULT' => 'Bs',
			419 => 'BOB',
		],
		'eu' => 'BOB',
		'fi' => 'BOB',
		'fo' => 'BOB',
		'fr' => 'BOB',
		'jv' => 'BOB',
		'kab' => 'BOB',
		'kea' => 'BOB',
		'kk' => 'BOB',
		'km' => 'BOB',
		'ky' => 'BOB',
		'lo' => 'BOB',
		'mn' => 'BOB',
		'mt' => 'BOB',
		'my' => 'BOB',
		'mzn' => 'BOB',
		'nl' => 'BOB',
		'nn' => 'BOB',
		'or' => 'BOB',
		'pt' => [
			'DEFAULT' => 'Bs',
			'PT' => 'BOB',
		],
		'qu' => [
			'BO' => 'Bs',
		],
		'root' => 'Bs',
		'sl' => 'BOB',
		'so' => 'BOB',
		'tk' => 'BOB',
	],
	'BRL' => [
		'be' => 'BRL',
		'bg' => 'BRL',
		'br' => 'BRL',
		'bs' => 'BRL',
		'ca' => 'BRL',
		'en' => [
			'AU' => 'BRL',
		],
		'es' => [
			'BR' => 'R$',
			'DEFAULT' => 'BRL',
		],
		'fi' => 'BRL',
		'ha' => [
			'DEFAULT' => 'R$',
			'NE' => 'R$',
		],
		'hr' => 'BRL',
		'hu' => 'BRL',
		'is' => 'BRL',
		'it' => 'BRL',
		'ky' => 'BRL',
		'lt' => 'BRL',
		'nb' => 'BRL',
		'nn' => 'BRL',
		'pt' => [
			'DEFAULT' => 'R$',
			'PT' => 'R$',
		],
		'ro' => 'BRL',
		'root' => 'R$',
		'sk' => 'BRL',
		'sl' => 'BRL',
		'sv' => 'BR$',
		'uk' => 'BRL',
		'yo' => [
			'BJ' => 'R$',
			'DEFAULT' => 'R$',
		],
	],
	'BSD' => [
		'ar' => 'BSD',
		'ast' => 'BSD',
		'be' => 'B$',
		'bg' => 'BSD',
		'ccp' => 'BSD',
		'ce' => 'BSD',
		'ee' => 'BSD',
		'en' => [
			'BS' => '$',
		],
		'es' => [
			'DEFAULT' => '$',
			419 => 'BSD',
		],
		'eu' => 'BSD',
		'fi' => 'BSD',
		'fo' => 'BSD',
		'fr' => 'BSD',
		'jv' => 'BSD',
		'kab' => '$BS',
		'kk' => 'BSD',
		'km' => 'BSD',
		'ky' => 'BSD',
		'lo' => 'BSD',
		'mi' => 'BSD',
		'mn' => 'BSD',
		'mt' => 'BSD',
		'my' => 'BSD',
		'mzn' => 'BSD',
		'nl' => 'BSD',
		'nn' => 'BSD',
		'or' => 'BSD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'BSD',
		],
		'root' => '$',
		'sl' => 'BSD',
		'so' => 'BSD',
		'sv' => 'BS$',
		'tk' => 'BSD',
	],
	'BTN' => [
		'dz' => 'Nu.',
		'es' => [
			419 => 'BTN',
		],
		'pt' => [
			'PT' => 'BTN',
		],
	],
	'BWP' => [
		'ar' => 'BWP',
		'ast' => 'BWP',
		'ccp' => 'BWP',
		'ce' => 'BWP',
		'cy' => 'BWP',
		'da' => 'BWP',
		'en' => [
			'BW' => 'P',
		],
		'es' => [
			'DEFAULT' => 'P',
			419 => 'BWP',
		],
		'eu' => 'BWP',
		'fi' => 'BWP',
		'fil' => 'BWP',
		'fo' => 'BWP',
		'fr' => 'BWP',
		'jv' => 'BWP',
		'kab' => 'BWP',
		'kea' => 'BWP',
		'kk' => 'BWP',
		'km' => 'BWP',
		'ky' => 'BWP',
		'lo' => 'BWP',
		'mn' => 'BWP',
		'mt' => 'BWP',
		'my' => 'BWP',
		'mzn' => 'BWP',
		'nl' => 'BWP',
		'nn' => 'BWP',
		'or' => 'BWP',
		'pt' => [
			'DEFAULT' => 'P',
			'PT' => 'BWP',
		],
		'root' => 'P',
		'sl' => 'BWP',
		'so' => 'BWP',
		'tk' => 'BWP',
	],
	'BYN' => [
		'ar' => 'BYN',
		'ast' => 'BYN',
		'be' => 'Br',
		'bg' => 'BYN',
		'br' => 'BYN',
		'ccp' => 'BYN',
		'ce' => 'BYN',
		'cu' => 'BYN',
		'ee' => 'BYN',
		'es' => [
			'DEFAULT' => 'р.',
			'MX' => 'p.',
		],
		'eu' => 'BYN',
		'fi' => 'BYN',
		'fo' => 'BYN',
		'fr' => [
			'CA' => 'Br',
			'DEFAULT' => 'BYN',
		],
		'it' => 'Br',
		'jv' => 'BYN',
		'kab' => 'BYN',
		'kk' => 'BYN',
		'km' => 'BYN',
		'ky' => 'BYN',
		'lo' => 'BYN',
		'lt' => 'Br',
		'mn' => 'BYN',
		'mt' => 'BYN',
		'my' => 'BYN',
		'mzn' => 'BYN',
		'nl' => 'BYN',
		'nn' => 'BYN',
		'or' => 'BYN',
		'root' => 'р.',
		'ru' => [
			'BY' => 'Br',
			'DEFAULT' => 'р.',
		],
		'si' => 'BYN',
		'sl' => 'BYN',
		'so' => 'BYN',
		'tk' => 'BYN',
		'vi' => 'BYN',
		'yue' => 'BYN',
		'zu' => 'BYN',
	],
	'BYR' => [
		'es' => [
			419 => 'BYR',
		],
		'fr' => [
			'CA' => 'BYR',
		],
		'pt' => [
			'PT' => 'BYR',
		],
	],
	'BZD' => [
		'ar' => 'BZD',
		'ast' => 'BZD',
		'be' => 'BZ$',
		'bg' => 'BZD',
		'ccp' => 'BZD',
		'ce' => 'BZD',
		'ee' => 'BZD',
		'en' => [
			'BZ' => '$',
		],
		'es' => [
			'BZ' => '$',
			'DEFAULT' => '$',
			419 => 'BZD',
		],
		'eu' => 'BZD',
		'fi' => 'BZD',
		'fo' => 'BZD',
		'fr' => [
			'CA' => 'BZD',
			'DEFAULT' => '$BZ',
		],
		'jv' => 'BZD',
		'kab' => '$BZ',
		'kk' => 'BZD',
		'km' => 'BZD',
		'ky' => 'BZD',
		'ln' => 'BZD',
		'lo' => 'BZD',
		'mi' => 'BZD',
		'mn' => 'BZD',
		'mt' => 'BZD',
		'my' => 'BZD',
		'mzn' => 'BZD',
		'nl' => 'BZD',
		'nn' => 'BZD',
		'or' => 'BZD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'BZD',
		],
		'root' => '$',
		'sah' => 'BZD',
		'sl' => 'BZD',
		'so' => 'BZD',
		'sv' => 'BZ$',
		'tk' => 'BZD',
	],
	'CAD' => [
		'am' => '$',
		'be' => 'CAD',
		'bg' => 'CAD',
		'bn' => '$',
		'br' => '$CA',
		'bs' => 'CAD',
		'ca' => 'CAD',
		'cs' => '$',
		'da' => '$',
		'de' => '$',
		'el' => '$',
		'en' => [
			'AU' => 'CAD',
			'CA' => '$',
		],
		'es' => [
			'DEFAULT' => '$',
			419 => 'CAD',
		],
		'et' => '$',
		'fa' => '$CA',
		'fi' => 'CAD',
		'fil' => '$',
		'fr' => [
			'CA' => '$',
			'DEFAULT' => '$CA',
		],
		'fy' => 'C$',
		'ga' => '$',
		'gu' => '$',
		'he' => '$',
		'hr' => 'CAD',
		'hu' => 'CAD',
		'hy' => '$',
		'is' => 'CAD',
		'it' => '$',
		'ja' => '$',
		'ka' => '$',
		'kab' => '$CA',
		'kk' => '$',
		'kn' => '$',
		'ky' => 'CAD',
		'lt' => 'CAD',
		'lv' => '$',
		'mk' => '$',
		'ml' => '$',
		'mr' => '$',
		'ms' => 'CAD',
		'my' => '$',
		'nb' => 'CAD',
		'nl' => 'C$',
		'nn' => 'CAD',
		'pa' => '$',
		'pl' => 'CAD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'CA$',
		],
		'ro' => 'CAD',
		'root' => 'CA$',
		'ru' => '$',
		'sk' => 'CAD',
		'sl' => 'CAD',
		'sr' => '$',
		'te' => '$',
		'tr' => '$',
		'uk' => 'CAD',
		'ur' => '$',
		'vi' => '$',
		'zh' => '$',
	],
	'CDF' => [
		'es' => [
			419 => 'CDF',
		],
		'fr' => [
			'CD' => 'FC',
			'DEFAULT' => 'CDF',
		],
		'ln' => 'FC',
		'lu' => 'FC',
		'pt' => [
			'PT' => 'CDF',
		],
		'sw' => [
			'CD' => 'FC',
		],
	],
	'CHF' => [
		'de' => [
			'CH' => 'CHF',
		],
		'fr' => [
			'CA' => 'CHF',
		],
		'ln' => 'Fr.',
		'pt' => [
			'PT' => 'CHF',
		],
	],
	'CLP' => [
		'ar' => 'CLP',
		'ast' => 'CLP',
		'bg' => 'CLP',
		'ccp' => 'CLP',
		'ce' => 'CLP',
		'ee' => 'CLP',
		'es' => [
			'CL' => '$',
			'DEFAULT' => '$',
			419 => 'CLP',
		],
		'eu' => 'CLP',
		'fi' => 'CLP',
		'fo' => 'CLP',
		'fr' => [
			'CA' => 'CLP',
			'DEFAULT' => '$CL',
		],
		'jv' => 'CLP',
		'kab' => '$CL',
		'kk' => 'CLP',
		'km' => 'CLP',
		'ky' => 'CLP',
		'lo' => 'CLP',
		'mn' => 'CLP',
		'mt' => 'CLP',
		'my' => 'CLP',
		'mzn' => 'CLP',
		'nl' => 'CLP',
		'nn' => 'CLP',
		'or' => 'CLP',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'CLP',
		],
		'root' => '$',
		'sl' => 'CLP',
		'so' => 'CLP',
		'tk' => 'CLP',
	],
	'CNH' => [
		'am' => 'የቻይና ዩዋን',
	],
	'CNY' => [
		'am' => '¥',
		'bg' => 'CNY',
		'bn' => '¥',
		'bo' => [
			'DEFAULT' => '¥',
			'IN' => 'CN¥',
		],
		'br' => 'CNY',
		'bs' => 'CNY',
		'ca' => 'CNY',
		'cs' => '¥',
		'da' => '¥',
		'de' => '¥',
		'el' => '¥',
		'en' => [
			'AU' => 'CNY',
		],
		'es' => 'CNY',
		'et' => '¥',
		'fa' => '¥CN',
		'fi' => 'CNY',
		'fil' => '¥',
		'fr' => [
			'CA' => 'CN¥',
			'DEFAULT' => 'CNY',
		],
		'ga' => '¥',
		'gu' => '¥',
		'ha' => [
			'DEFAULT' => 'CN¥',
			'NE' => 'CN¥',
		],
		'he' => '‎CN¥‎',
		'hr' => 'CNY',
		'hu' => 'CNY',
		'ii' => '¥',
		'is' => '¥',
		'it' => '¥',
		'ja' => '元',
		'ka' => 'CNY',
		'kab' => 'CNY',
		'kn' => '¥',
		'lt' => 'CNY',
		'lv' => '¥',
		'mk' => 'CNY',
		'ml' => '¥',
		'mr' => '¥',
		'ms' => '¥',
		'my' => '¥',
		'nb' => 'CNY',
		'nl' => '¥',
		'nn' => 'CNY',
		'pl' => 'CNY',
		'pt' => [
			'DEFAULT' => '¥',
			'PT' => 'CN¥',
		],
		'ro' => 'CNY',
		'root' => 'CN¥',
		'ru' => '¥',
		'sk' => 'CNY',
		'sr' => '¥',
		'sv' => 'CNY',
		'te' => '¥',
		'tr' => '¥',
		'ug' => '￥',
		'uk' => 'CNY',
		'ur' => '¥',
		'yo' => [
			'BJ' => 'CN¥',
			'DEFAULT' => 'CN¥',
		],
		'yue' => '￥',
		'zh' => [
			'DEFAULT' => '￥',
			'HK' => 'CN¥',
			'MO' => 'CN¥',
			'SG' => 'CN¥',
		],
		'zu' => '¥',
	],
	'COP' => [
		'ar' => 'COP',
		'ast' => 'COP',
		'bg' => 'COP',
		'ccp' => 'COP',
		'ce' => 'COP',
		'ee' => 'COP',
		'es' => [
			'CO' => '$',
			'DEFAULT' => '$',
			419 => 'COP',
		],
		'eu' => 'COP',
		'fi' => 'COP',
		'fo' => 'COP',
		'fr' => [
			'CA' => 'COP',
			'DEFAULT' => '$CO',
		],
		'jv' => 'COP',
		'kab' => '$CO',
		'kk' => 'COP',
		'km' => 'COP',
		'ky' => 'COP',
		'mn' => 'COP',
		'mt' => 'COP',
		'my' => 'COP',
		'mzn' => 'COP',
		'nl' => 'COP',
		'nn' => 'COP',
		'or' => 'COP',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'COP',
		],
		'root' => '$',
		'sl' => 'COP',
		'so' => 'COP',
		'tk' => 'COP',
	],
	'CRC' => [
		'ar' => 'CRC',
		'ast' => 'CRC',
		'bg' => 'CRC',
		'ccp' => 'CRC',
		'ce' => 'CRC',
		'ee' => 'CRC',
		'es' => [
			'CR' => '₡',
			'DEFAULT' => '₡',
			419 => 'CRC',
		],
		'eu' => 'CRC',
		'fi' => 'CRC',
		'fo' => 'CRC',
		'fr' => 'CRC',
		'jv' => 'CRC',
		'kab' => 'CRC',
		'kk' => 'CRC',
		'km' => 'CRC',
		'ky' => 'CRC',
		'lo' => 'CRC',
		'mi' => 'CRC',
		'mn' => 'CRC',
		'mt' => 'CRC',
		'mzn' => 'CRC',
		'nl' => 'CRC',
		'nn' => 'CRC',
		'or' => 'CRC',
		'pt' => [
			'DEFAULT' => '₡',
			'PT' => 'CRC',
		],
		'root' => '₡',
		'sah' => 'CRC',
		'sl' => 'CRC',
		'so' => 'CRC',
		'tk' => 'CRC',
	],
	'CSK' => [
		'cs' => 'Kčs',
	],
	'CUC' => [
		'ar' => 'CUC',
		'ast' => 'CUC',
		'be' => 'CUC$',
		'ccp' => 'CUC',
		'ce' => 'CUC',
		'de' => 'Cub$',
		'ee' => 'CUC',
		'es' => [
			'DEFAULT' => '$',
			419 => 'CUC',
		],
		'eu' => 'CUC',
		'fi' => 'CUC',
		'fo' => 'CUC',
		'fr' => 'CUC',
		'jv' => 'CUC',
		'kab' => 'CUC',
		'kk' => 'CUC',
		'km' => 'CUC',
		'ky' => 'CUC',
		'lo' => 'CUC',
		'mi' => 'CUC',
		'mn' => 'CUC',
		'mt' => 'CUC',
		'my' => 'CUC',
		'mzn' => 'CUC',
		'nl' => 'CUC',
		'nn' => 'CUC',
		'or' => 'CUC',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'CUC',
		],
		'root' => '$',
		'sl' => 'CUC',
		'so' => 'CUC',
		'tk' => 'CUC',
	],
	'CUP' => [
		'ar' => 'CUP',
		'ast' => 'CUP',
		'be' => '$MN',
		'bg' => 'CUP',
		'ccp' => 'CUP',
		'ce' => 'CUP',
		'ee' => 'CUP',
		'en' => [
			'AU' => '₱',
		],
		'es' => [
			'CU' => '$',
			'DEFAULT' => '$',
			419 => 'CUP',
		],
		'eu' => 'CUP',
		'fi' => 'CUP',
		'fo' => 'CUP',
		'fr' => [
			'CA' => 'CUP',
			'DEFAULT' => '$',
		],
		'jv' => 'CUP',
		'kab' => 'CUP',
		'kk' => 'CUP',
		'km' => 'CUP',
		'ky' => 'CUP',
		'lo' => 'CUP',
		'mi' => 'CUP',
		'mn' => 'CUP',
		'mt' => 'CUP',
		'my' => 'CUP',
		'mzn' => 'CUP',
		'nl' => 'CUP',
		'nn' => 'CUP',
		'or' => 'CUP',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'CUP',
		],
		'root' => '$',
		'sl' => 'CUP',
		'so' => 'CUP',
		'tk' => 'CUP',
	],
	'CVE' => [
		'es' => [
			419 => 'CVE',
		],
		'fr' => [
			'CA' => 'CVE',
		],
		'kea' => '​',
		'pt' => [
			'CV' => '​',
			'PT' => 'CVE',
		],
	],
	'CYP' => [
		'fr' => '£CY',
		'kab' => '£CY',
	],
	'CZK' => [
		'ar' => 'CZK',
		'ast' => 'CZK',
		'ccp' => 'CZK',
		'ce' => 'CZK',
		'ee' => 'CZK',
		'es' => [
			'DEFAULT' => 'Kč',
			419 => 'CZK',
		],
		'eu' => 'CZK',
		'fi' => 'CZK',
		'fo' => 'CZK',
		'fr' => 'CZK',
		'jv' => 'CZK',
		'kab' => 'CZK',
		'kea' => 'CZK',
		'kk' => 'CZK',
		'km' => 'CZK',
		'ky' => 'CZK',
		'ln' => 'CZK',
		'lo' => 'CZK',
		'mn' => 'CZK',
		'mt' => 'CZK',
		'my' => 'CZK',
		'mzn' => 'CZK',
		'nl' => 'CZK',
		'nn' => 'CZK',
		'or' => 'CZK',
		'pt' => [
			'DEFAULT' => 'Kč',
			'PT' => 'CZK',
		],
		'root' => 'Kč',
		'sl' => 'CZK',
		'so' => 'CZK',
		'tk' => 'CZK',
	],
	'DEM' => [
		'de' => 'DM',
	],
	'DJF' => [
		'ar' => [
			'DEFAULT' => 'DJF',
			'DJ' => 'Fdj',
		],
		'es' => [
			419 => 'DJF',
		],
		'fr' => [
			'DEFAULT' => 'DJF',
			'DJ' => 'Fdj',
		],
		'pt' => [
			'PT' => 'DJF',
		],
		'so' => [
			'DEFAULT' => 'DJF',
			'DJ' => 'Fdj',
		],
	],
	'DKK' => [
		'ar' => 'DKK',
		'ast' => 'DKK',
		'ccp' => 'DKK',
		'ce' => 'DKK',
		'da' => 'kr.',
		'ee' => 'DKK',
		'en' => [
			'DK' => 'kr.',
		],
		'eo' => 'DKK',
		'es' => [
			'DEFAULT' => 'kr',
			419 => 'DKK',
		],
		'eu' => 'DKK',
		'fi' => 'DKK',
		'fo' => [
			'DEFAULT' => 'kr',
			'DK' => 'kr.',
		],
		'fr' => [
			'CA' => 'DKK',
			'DEFAULT' => 'kr',
		],
		'jv' => 'DKK',
		'kab' => 'DKK',
		'kea' => 'DKK',
		'kk' => 'DKK',
		'kl' => 'kr.',
		'km' => 'DKK',
		'ky' => 'DKK',
		'ln' => 'DKK',
		'lo' => 'DKK',
		'mn' => 'DKK',
		'my' => 'DKK',
		'mzn' => 'DKK',
		'nds' => 'DKK',
		'nl' => 'DKK',
		'nn' => 'DKK',
		'or' => 'DKK',
		'pt' => [
			'DEFAULT' => 'kr',
			'PT' => 'DKK',
		],
		'rm' => 'DKK',
		'root' => 'kr',
		'se' => 'Dkr',
		'sl' => 'DKK',
		'so' => 'DKK',
		'sr' => 'DKK',
		'sv' => 'Dkr',
		'tk' => 'DKK',
		'zu' => 'Kr',
	],
	'DOP' => [
		'ar' => 'DOP',
		'ast' => 'DOP',
		'be' => 'RD$',
		'bg' => 'DOP',
		'ccp' => 'DOP',
		'ce' => 'DOP',
		'ee' => 'DOP',
		'es' => [
			'DEFAULT' => '$',
			'DO' => 'RD$',
			419 => 'DOP',
		],
		'eu' => 'DOP',
		'fi' => 'DOP',
		'fo' => 'DOP',
		'fr' => 'DOP',
		'jv' => 'DOP',
		'kab' => 'DOP',
		'kk' => 'DOP',
		'km' => 'DOP',
		'ky' => 'DOP',
		'lo' => 'DOP',
		'mi' => 'DOP',
		'mn' => 'DOP',
		'mt' => 'DOP',
		'my' => 'DOP',
		'mzn' => 'DOP',
		'nl' => 'DOP',
		'nn' => 'DOP',
		'or' => 'DOP',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'DOP',
		],
		'root' => '$',
		'sl' => 'DOP',
		'so' => 'DOP',
		'sv' => 'RD$',
		'tk' => 'DOP',
		'tr' => 'DOP',
	],
	'DZD' => [
		'ar' => 'د.ج.‏',
		'es' => [
			419 => 'DZD',
		],
		'fr' => [
			'CA' => 'DZD',
			'DZ' => 'DA',
		],
		'kab' => 'DA',
		'pt' => [
			'PT' => 'DZD',
		],
	],
	'EEK' => [
		'et' => 'kr',
		'sv' => 'Ekr',
	],
	'EGP' => [
		'ar' => 'ج.م.‏',
		'ast' => 'EGP',
		'br' => '£ E',
		'ccp' => 'EGP',
		'ce' => 'EGP',
		'en' => [
			'AU' => '£',
		],
		'es' => [
			'DEFAULT' => 'EGP',
			419 => 'EGP',
		],
		'eu' => 'EGP',
		'fi' => 'EGP',
		'fil' => 'EGP',
		'fo' => 'EGP',
		'fr' => [
			'CA' => 'EGP',
			'DEFAULT' => '£E',
		],
		'it' => '£E',
		'jv' => 'EGP',
		'kab' => 'EGP',
		'kea' => 'EGP',
		'kk' => 'EGP',
		'km' => 'EGP',
		'ky' => 'EGP',
		'lo' => 'EGP',
		'mn' => 'EGP',
		'mt' => 'EGP',
		'my' => 'EGP',
		'mzn' => 'EGP',
		'nl' => 'EGP',
		'nn' => 'EGP',
		'or' => 'EGP',
		'pt' => [
			'DEFAULT' => 'E£',
			'PT' => 'EGP',
		],
		'root' => 'E£',
		'sl' => 'EGP',
		'so' => 'EGP',
		'sv' => 'EG£',
		'tk' => 'EGP',
	],
	'ERN' => [
		'ar' => [
			'DEFAULT' => 'ERN',
			'ER' => 'Nfk',
		],
		'en' => [
			'ER' => 'Nfk',
		],
		'es' => [
			419 => 'ERN',
		],
		'pt' => [
			'PT' => 'ERN',
		],
		'ti' => [
			'ER' => 'Nfk',
		],
	],
	'ESP' => [
		'ast' => 'ESP',
		'cy' => 'ESP',
		'fi' => 'ESP',
		'fr' => 'ESP',
		'kab' => 'ESP',
		'root' => '₧',
		'sv' => 'ESP',
		'yue' => 'ESP',
		'zh' => 'ESP',
	],
	'ETB' => [
		'am' => 'ብር',
		'es' => [
			419 => 'ETB',
		],
		'om' => 'Br',
		'pt' => [
			'PT' => 'ETB',
		],
		'so' => [
			'DEFAULT' => 'ETB',
			'ET' => 'Br',
		],
		'ti' => 'Br',
	],
	'EUR' => [
		'de' => [
			'CH' => 'EUR',
			'DEFAULT' => '€',
			'LI' => 'EUR',
		],
		'en' => [
			'AU' => 'EUR',
		],
		'es' => [
			'DEFAULT' => '€',
			419 => 'EUR',
		],
		'fr' => [
			'CA' => '€',
			'DEFAULT' => '€',
		],
		'ha' => [
			'DEFAULT' => '€',
			'NE' => '€',
		],
		'hr' => 'EUR',
		'hu' => 'EUR',
		'is' => 'EUR',
		'pt' => [
			'DEFAULT' => '€',
			'PT' => '€',
		],
		'ro' => 'EUR',
		'root' => '€',
		'tk' => 'EUR',
		'uk' => 'EUR',
		'yo' => [
			'BJ' => '€',
			'DEFAULT' => '€',
		],
	],
	'FIM' => [
		'fi' => 'mk',
	],
	'FJD' => [
		'ar' => 'FJD',
		'ast' => 'FJD',
		'be' => 'FJ$',
		'bg' => 'FJD',
		'ccp' => 'FJD',
		'ce' => 'FJD',
		'da' => 'FJD',
		'en' => [
			'FJ' => '$',
		],
		'es' => [
			'DEFAULT' => '$',
			419 => 'FJD',
		],
		'eu' => 'FJD',
		'fi' => 'FJD',
		'fil' => 'FJD',
		'fo' => 'FJD',
		'fr' => [
			'CA' => 'FJD',
			'DEFAULT' => '$FJ',
		],
		'fy' => 'FJ$',
		'jv' => 'FJD',
		'kab' => '$FJ',
		'kk' => 'FJD',
		'km' => 'FJD',
		'ky' => 'FJD',
		'ln' => 'FJD',
		'lo' => 'FJD',
		'mn' => 'FJD',
		'mt' => 'FJD',
		'my' => 'FJD',
		'nl' => 'FJ$',
		'nn' => 'FJD',
		'or' => 'FJD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'FJD',
		],
		'root' => '$',
		'sl' => 'FJD',
		'so' => 'FJD',
		'tk' => 'FJD',
	],
	'FKP' => [
		'ar' => 'FKP',
		'ast' => 'FKP',
		'be' => 'FK£',
		'ccp' => 'FKP',
		'ce' => 'FKP',
		'de' => 'Fl£',
		'ee' => 'FKP',
		'en' => [
			'FK' => '£',
		],
		'es' => [
			'DEFAULT' => '£',
			'MX' => '£',
			'US' => '£',
			419 => 'FKP',
		],
		'eu' => 'FKP',
		'fi' => 'FKP',
		'fo' => 'FKP',
		'fr' => [
			'CA' => 'FKP',
			'DEFAULT' => '£FK',
		],
		'jv' => 'FKP',
		'kab' => '£FK',
		'kea' => 'FKP',
		'kk' => 'FKP',
		'km' => 'FKP',
		'ky' => 'FKP',
		'lo' => 'FKP',
		'mn' => 'FKP',
		'mt' => 'FKP',
		'my' => 'FKP',
		'mzn' => 'FKP',
		'nl' => 'FKP',
		'nn' => 'FKP',
		'or' => 'FKP',
		'pt' => [
			'DEFAULT' => '£',
			'PT' => 'FKP',
		],
		'root' => '£',
		'sl' => 'FKP',
		'so' => 'FKP',
		'tk' => 'FKP',
	],
	'FRF' => [
		'ca' => [
			'FR' => 'F',
		],
		'fr' => [
			'DEFAULT' => 'F',
			'LU' => 'FRF',
		],
		'kab' => 'F',
	],
	'GBP' => [
		'ar' => [
			'DEFAULT' => 'UK£',
			'SS' => 'GB£',
		],
		'bg' => 'GBP',
		'br' => '£ RU',
		'bs' => 'GBP',
		'en' => [
			'AU' => 'GBP',
			'FK' => 'GB£',
			'GI' => 'GB£',
			'MT' => 'GB£',
			'SH' => 'GB£',
			'SS' => 'GB£',
		],
		'es' => 'GBP',
		'fr' => [
			'CA' => '£',
			'DEFAULT' => '£GB',
		],
		'ha' => [
			'DEFAULT' => '£',
			'NE' => '£',
		],
		'hr' => 'GBP',
		'hu' => 'GBP',
		'is' => 'GBP',
		'kab' => '£GB',
		'ky' => 'GBP',
		'lt' => 'GBP',
		'mk' => 'GBP',
		'nn' => 'GBP',
		'nus' => 'GB£',
		'pl' => 'GBP',
		'pt' => [
			'DEFAULT' => '£',
			'PT' => '£',
		],
		'ro' => 'GBP',
		'root' => '£',
		'se' => 'GB£',
		'sk' => 'GBP',
		'sl' => 'GBP',
		'sv' => 'GBP',
		'tk' => 'GBP',
		'uk' => 'GBP',
		'yo' => [
			'BJ' => '£',
			'DEFAULT' => '£',
		],
	],
	'GEL' => [
		'ar' => 'GEL',
		'ast' => 'GEL',
		'ccp' => 'GEL',
		'ce' => 'GEL',
		'da' => 'GEL',
		'es' => [
			'AR' => 'GEL',
			'DEFAULT' => '₾',
			419 => 'GEL',
		],
		'eu' => 'GEL',
		'fi' => 'GEL',
		'fil' => 'GEL',
		'fo' => 'GEL',
		'fr' => [
			'CA' => 'GEL',
			'DEFAULT' => 'GEL',
		],
		'hi' => 'ლ',
		'ja' => 'GEL',
		'jv' => 'GEL',
		'kab' => 'GEL',
		'kea' => 'GEL',
		'kk' => 'GEL',
		'km' => 'GEL',
		'ky' => 'GEL',
		'lo' => 'GEL',
		'mn' => 'GEL',
		'mt' => 'GEL',
		'my' => 'GEL',
		'mzn' => 'GEL',
		'nl' => 'GEL',
		'nn' => 'GEL',
		'or' => 'GEL',
		'os' => [
			'DEFAULT' => '₾',
			'RU' => 'GEL',
		],
		'pt' => [
			'DEFAULT' => '₾',
			'PT' => 'GEL',
		],
		'root' => '₾',
		'ru' => 'ლ',
		'sl' => 'GEL',
		'so' => 'GEL',
		'sr' => 'ლ',
		'tk' => 'GEL',
	],
	'GHS' => [
		'ak' => 'GH₵',
		'ee' => 'GH₵',
		'en' => [
			'GH' => 'GH₵',
		],
		'es' => [
			419 => 'GHS',
		],
		'ff' => [
			'GH' => 'GH₵',
		],
		'fr' => [
			'CA' => 'GHS',
		],
		'ha' => [
			'GH' => 'GH₵',
		],
		'pt' => [
			'PT' => 'GHS',
		],
	],
	'GIP' => [
		'ar' => 'GIP',
		'ast' => 'GIP',
		'bg' => 'GIP',
		'ccp' => 'GIP',
		'ce' => 'GIP',
		'ee' => 'GIP',
		'en' => [
			'GI' => '£',
		],
		'es' => [
			419 => 'GIP',
		],
		'eu' => 'GIP',
		'fi' => 'GIP',
		'fo' => 'GIP',
		'fr' => [
			'CA' => 'GIP',
			'DEFAULT' => '£GI',
		],
		'jv' => 'GIP',
		'kab' => '£GI',
		'kk' => 'GIP',
		'km' => 'GIP',
		'ky' => 'GIP',
		'ln' => 'GIP',
		'lo' => 'GIP',
		'mn' => 'GIP',
		'mt' => 'GIP',
		'my' => 'GIP',
		'mzn' => 'GIP',
		'nl' => 'GIP',
		'nn' => 'GIP',
		'or' => 'GIP',
		'pt' => [
			'DEFAULT' => '£',
			'PT' => 'GIP',
		],
		'root' => '£',
		'sl' => 'GIP',
		'so' => 'GIP',
		'tk' => 'GIP',
	],
	'GMD' => [
		'en' => [
			'GM' => 'D',
		],
		'es' => [
			419 => 'GMD',
		],
		'ff' => [
			'GM' => 'D',
		],
		'fr' => [
			'CA' => 'GMD',
		],
		'pt' => [
			'PT' => 'GMD',
		],
	],
	'GNF' => [
		'ar' => 'GNF',
		'ast' => 'GNF',
		'ccp' => 'GNF',
		'ce' => 'GNF',
		'de' => 'F.G.',
		'es' => [
			'DEFAULT' => 'FG',
			419 => 'GNF',
		],
		'eu' => 'GNF',
		'ff' => [
			'GN' => 'FG',
		],
		'fi' => 'GNF',
		'fil' => 'GNF',
		'fo' => 'GNF',
		'fr' => [
			'CA' => 'GNF',
			'DEFAULT' => 'FG',
			'GN' => 'FG',
		],
		'jv' => 'GNF',
		'kab' => 'GNF',
		'kea' => 'GNF',
		'kk' => 'GNF',
		'km' => 'GNF',
		'ky' => 'GNF',
		'lo' => 'GNF',
		'mn' => 'GNF',
		'mt' => 'GNF',
		'my' => 'GNF',
		'mzn' => 'GNF',
		'nl' => 'GNF',
		'nn' => 'GNF',
		'or' => 'GNF',
		'pt' => [
			'DEFAULT' => 'FG',
			'PT' => 'GNF',
		],
		'root' => 'FG',
		'sl' => 'GNF',
		'so' => 'GNF',
		'tk' => 'GNF',
	],
	'GRD' => [
		'el' => 'Δρχ',
	],
	'GTQ' => [
		'ar' => 'GTQ',
		'ast' => 'GTQ',
		'ccp' => 'GTQ',
		'ce' => 'GTQ',
		'ee' => 'GTQ',
		'es' => [
			'DEFAULT' => 'Q',
			'GT' => 'Q',
			419 => 'GTQ',
		],
		'eu' => 'GTQ',
		'fi' => 'GTQ',
		'fo' => 'GTQ',
		'fr' => 'GTQ',
		'jv' => 'GTQ',
		'kab' => 'GTQ',
		'kea' => 'GTQ',
		'kk' => 'GTQ',
		'km' => 'GTQ',
		'ky' => 'GTQ',
		'lo' => 'GTQ',
		'mi' => 'GTQ',
		'mn' => 'GTQ',
		'mt' => 'GTQ',
		'my' => 'GTQ',
		'mzn' => 'GTQ',
		'nl' => 'GTQ',
		'nn' => 'GTQ',
		'or' => 'GTQ',
		'pt' => [
			'DEFAULT' => 'Q',
			'PT' => 'GTQ',
		],
		'root' => 'Q',
		'sah' => 'GTQ',
		'sl' => 'GTQ',
		'so' => 'GTQ',
		'tk' => 'GTQ',
	],
	'GYD' => [
		'ar' => 'GYD',
		'ast' => 'GYD',
		'be' => 'G$',
		'bg' => 'GYD',
		'ccp' => 'GYD',
		'ce' => 'GYD',
		'ee' => 'GYD',
		'en' => [
			'GY' => '$',
		],
		'eu' => 'GYD',
		'fi' => 'GYD',
		'fo' => 'GYD',
		'fr' => 'GYD',
		'jv' => 'GYD',
		'kab' => 'GYD',
		'kk' => 'GYD',
		'km' => 'GYD',
		'ky' => 'GYD',
		'lo' => 'GYD',
		'mn' => 'GYD',
		'mt' => 'GYD',
		'my' => 'GYD',
		'mzn' => 'GYD',
		'nl' => 'GYD',
		'nn' => 'GYD',
		'or' => 'GYD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'GYD',
		],
		'root' => '$',
		'sl' => 'GYD',
		'so' => 'GYD',
		'tk' => 'GYD',
	],
	'HKD' => [
		'am' => '$',
		'bg' => 'HKD',
		'bn' => '$',
		'br' => '$ HK',
		'bs' => 'HKD',
		'ca' => '$',
		'cs' => '$',
		'da' => '$',
		'de' => '$',
		'el' => '$',
		'en' => [
			'AU' => 'HKD',
		],
		'es' => 'HKD',
		'et' => '$',
		'fa' => '$HK',
		'fi' => 'HKD',
		'fil' => '$',
		'fr' => [
			'CA' => '$ HK',
			'DEFAULT' => 'HKD',
		],
		'ga' => '$',
		'gu' => '$',
		'he' => '$',
		'hr' => 'HKD',
		'hu' => 'HKD',
		'is' => '$',
		'it' => 'HKD',
		'ja' => '$',
		'ka' => 'HKD',
		'kab' => 'HKD',
		'kn' => '$',
		'ky' => 'HKD',
		'lt' => 'HKD',
		'lv' => '$',
		'mk' => 'HKD',
		'ml' => '$',
		'mr' => '$',
		'ms' => '$',
		'my' => '$',
		'nb' => 'HKD',
		'nl' => '$',
		'nn' => 'HKD',
		'pl' => 'HKD',
		'pt' => [
			'PT' => 'HK$',
		],
		'ro' => 'HKD',
		'root' => 'HK$',
		'ru' => '$',
		'sk' => 'HKD',
		'sr' => '$',
		'sv' => 'HKD',
		'te' => '$',
		'tr' => '$',
		'uk' => 'HKD',
		'ur' => '$',
		'zh' => '$',
	],
	'HNL' => [
		'ar' => 'HNL',
		'ast' => 'HNL',
		'ccp' => 'HNL',
		'ce' => 'HNL',
		'ee' => 'HNL',
		'es' => [
			'DEFAULT' => 'L',
			'HN' => 'L',
			419 => 'HNL',
		],
		'eu' => 'HNL',
		'fi' => 'HNL',
		'fo' => 'HNL',
		'fr' => 'HNL',
		'jv' => 'HNL',
		'kab' => 'HNL',
		'kea' => 'HNL',
		'kk' => 'HNL',
		'km' => 'HNL',
		'ky' => 'HNL',
		'lo' => 'HNL',
		'mi' => 'HNL',
		'mn' => 'HNL',
		'mt' => 'HNL',
		'my' => 'HNL',
		'mzn' => 'HNL',
		'nl' => 'HNL',
		'nn' => 'HNL',
		'or' => 'HNL',
		'pt' => [
			'DEFAULT' => 'L',
			'PT' => 'HNL',
		],
		'rm' => 'HNL',
		'root' => 'L',
		'sah' => 'HNL',
		'sl' => 'HNL',
		'so' => 'HNL',
		'tk' => 'HNL',
	],
	'HRK' => [
		'ar' => 'HRK',
		'ast' => 'HRK',
		'ccp' => 'HRK',
		'ce' => 'HRK',
		'ee' => 'HRK',
		'es' => [
			'DEFAULT' => 'kn',
			419 => 'HRK',
		],
		'eu' => 'HRK',
		'fi' => 'HRK',
		'fo' => 'HRK',
		'fr' => 'HRK',
		'jv' => 'HRK',
		'kab' => 'HRK',
		'kea' => 'HRK',
		'kk' => 'HRK',
		'km' => 'HRK',
		'ky' => 'HRK',
		'ln' => 'HRK',
		'lo' => 'HRK',
		'mn' => 'HRK',
		'mt' => 'HRK',
		'my' => 'HRK',
		'mzn' => 'HRK',
		'nl' => 'HRK',
		'nn' => 'HRK',
		'or' => 'HRK',
		'pt' => [
			'DEFAULT' => 'kn',
			'PT' => 'HRK',
		],
		'root' => 'kn',
		'sl' => 'HRK',
		'so' => 'HRK',
		'tk' => 'HRK',
		'zu' => 'Kn',
	],
	'HTG' => [
		'es' => [
			419 => 'HTG',
		],
		'fr' => [
			'DEFAULT' => 'HTG',
			'HT' => 'G',
		],
		'my' => 'G',
		'pt' => [
			'PT' => 'HTG',
		],
	],
	'HUF' => [
		'ar' => 'HUF',
		'ast' => 'HUF',
		'ccp' => 'HUF',
		'ce' => 'HUF',
		'ee' => 'HUF',
		'eu' => 'HUF',
		'fi' => 'HUF',
		'fo' => 'HUF',
		'fr' => 'HUF',
		'jv' => 'HUF',
		'kab' => 'HUF',
		'kea' => 'HUF',
		'kk' => 'HUF',
		'km' => 'HUF',
		'ky' => 'HUF',
		'ln' => 'HUF',
		'lo' => 'HUF',
		'mn' => 'HUF',
		'mt' => 'HUF',
		'my' => 'HUF',
		'mzn' => 'HUF',
		'nl' => 'HUF',
		'nn' => 'HUF',
		'or' => 'HUF',
		'pt' => [
			'DEFAULT' => 'Ft',
			'PT' => 'HUF',
		],
		'root' => 'Ft',
		'sl' => 'HUF',
		'so' => 'HUF',
		'sr' => 'HUF',
		'tk' => 'HUF',
	],
	'IDR' => [
		'ast' => 'IDR',
		'ccp' => 'IDR',
		'ce' => 'IDR',
		'ee' => 'IDR',
		'eo' => 'IDR',
		'es' => [
			'DEFAULT' => 'Rp',
			419 => 'IDR',
		],
		'eu' => 'IDR',
		'fi' => 'IDR',
		'fo' => 'IDR',
		'fr' => [
			'CA' => 'IDR',
			'DEFAULT' => 'Rp',
		],
		'ja' => 'IDR',
		'kab' => 'IDR',
		'kea' => 'IDR',
		'kk' => 'IDR',
		'km' => 'IDR',
		'ky' => 'IDR',
		'lb' => 'IDR',
		'lo' => 'IDR',
		'mn' => 'IDR',
		'mt' => 'IDR',
		'my' => 'IDR',
		'mzn' => 'IDR',
		'nds' => 'IDR',
		'nl' => 'IDR',
		'nn' => 'IDR',
		'or' => 'IDR',
		'pt' => [
			'DEFAULT' => 'Rp',
			'PT' => 'IDR',
		],
		'root' => 'Rp',
		'sl' => 'IDR',
		'so' => 'IDR',
		'tk' => 'IDR',
		'zh' => 'IDR',
	],
	'IEP' => [
		'fr' => '£IE',
		'kab' => '£IE',
		'sv' => 'IE£',
	],
	'ILP' => [
		'fr' => '£IL',
		'he' => 'ל״י',
		'kab' => '£IL',
	],
	'ILR' => [
		'zh' => 'ILS',
	],
	'ILS' => [
		'bg' => 'ILS',
		'br' => 'ILS',
		'bs' => 'ILS',
		'cs' => 'ILS',
		'dz' => 'ILS',
		'en' => [
			'AU' => 'ILS',
		],
		'es' => 'ILS',
		'fi' => 'ILS',
		'fr' => [
			'CA' => 'ILS',
			'DEFAULT' => '₪',
		],
		'hr' => 'ILS',
		'hu' => 'ILS',
		'ka' => 'ILS',
		'ky' => 'ILS',
		'lt' => 'ILS',
		'mk' => 'ILS',
		'nb' => 'ILS',
		'nn' => 'ILS',
		'pl' => 'ILS',
		'pt' => [
			'DEFAULT' => '₪',
			'PT' => '₪',
		],
		'ro' => 'ILS',
		'root' => '₪',
		'sk' => 'NIS',
		'uk' => 'ILS',
	],
	'INR' => [
		'bg' => 'INR',
		'cs' => 'INR',
		'en' => [
			'AU' => 'INR',
		],
		'es' => 'INR',
		'fi' => 'INR',
		'fr' => [
			'CA' => 'INR',
			'DEFAULT' => '₹',
		],
		'ha' => [
			'DEFAULT' => '₹',
			'NE' => '₹',
		],
		'hr' => 'INR',
		'hu' => 'INR',
		'id' => 'Rs',
		'is' => 'INR',
		'ka' => 'INR',
		'ky' => 'INR',
		'lt' => 'INR',
		'mk' => 'INR',
		'nb' => 'INR',
		'nn' => 'INR',
		'pl' => 'INR',
		'pt' => [
			'PT' => '₹',
		],
		'ro' => 'INR',
		'root' => '₹',
		'sk' => 'INR',
		'sv' => 'INR',
		'uk' => 'INR',
		'yo' => [
			'BJ' => '₹',
			'DEFAULT' => '₹',
		],
	],
	'IQD' => [
		'ar' => 'د.ع.‏',
		'ckb' => 'د.ع.‏',
		'es' => [
			419 => 'IQD',
		],
		'lrc' => 'د.ع.‏',
		'pt' => [
			'PT' => 'IQD',
		],
	],
	'IRR' => [
		'ar' => 'ر.إ.',
		'es' => [
			419 => 'IRR',
		],
		'fa' => 'ریال',
		'pt' => [
			'PT' => 'IRR',
		],
	],
	'ISK' => [
		'ar' => 'ISK',
		'ast' => 'ISK',
		'be' => 'Íkr',
		'ccp' => 'ISK',
		'ce' => 'ISK',
		'da' => 'kr.',
		'ee' => 'ISK',
		'en' => [
			'AU' => 'Kr',
		],
		'es' => [
			'DEFAULT' => 'kr',
			419 => 'ISK',
		],
		'eu' => 'ISK',
		'fi' => 'ISK',
		'fo' => 'ISK',
		'fr' => [
			'CA' => 'ISK',
			'DEFAULT' => 'kr',
		],
		'jv' => 'ISK',
		'kab' => 'ISK',
		'kea' => 'ISK',
		'kk' => 'ISK',
		'km' => 'ISK',
		'ky' => 'ISK',
		'ln' => 'ISK',
		'lo' => 'ISK',
		'mn' => 'ISK',
		'my' => 'ISK',
		'mzn' => 'ISK',
		'nl' => 'ISK',
		'nn' => 'ISK',
		'or' => 'ISK',
		'pt' => [
			'DEFAULT' => 'kr',
			'PT' => 'ISK',
		],
		'rm' => 'ISK',
		'root' => 'kr',
		'se' => 'Ikr',
		'sl' => 'ISK',
		'so' => 'ISK',
		'sr' => 'ISK',
		'sv' => 'Ikr',
		'tk' => 'ISK',
		'zu' => 'Kr',
	],
	'ITL' => [
		'fr' => '₤IT',
		'kab' => '₤IT',
	],
	'JMD' => [
		'ar' => 'JMD',
		'ast' => 'JMD',
		'be' => 'J$',
		'bg' => 'JMD',
		'ccp' => 'JMD',
		'ce' => 'JMD',
		'ee' => 'JMD',
		'en' => [
			'JM' => '$',
		],
		'es' => [
			'DEFAULT' => '$',
			419 => 'JMD',
		],
		'eu' => 'JMD',
		'fi' => 'JMD',
		'fo' => 'JMD',
		'fr' => 'JMD',
		'jv' => 'JMD',
		'kab' => 'JMD',
		'kk' => 'JMD',
		'km' => 'JMD',
		'ky' => 'JMD',
		'lo' => 'JMD',
		'mi' => 'JMD',
		'mn' => 'JMD',
		'mt' => 'JMD',
		'my' => 'JMD',
		'mzn' => 'JMD',
		'nl' => 'JMD',
		'nn' => 'JMD',
		'or' => 'JMD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'JMD',
		],
		'rm' => 'JMD',
		'root' => '$',
		'sl' => 'JMD',
		'so' => 'JMD',
		'sv' => 'JM$',
		'tk' => 'JMD',
	],
	'JOD' => [
		'ar' => 'د.أ.‏',
		'es' => [
			419 => 'JOD',
		],
		'pt' => [
			'PT' => 'JOD',
		],
	],
	'JPY' => [
		'am' => '¥',
		'ast' => '¥',
		'be' => '¥',
		'bg' => 'JPY',
		'bn' => '¥',
		'br' => 'JPY',
		'bs' => '¥',
		'ca' => '¥',
		'cs' => '¥',
		'da' => '¥',
		'de' => '¥',
		'dsb' => '¥',
		'el' => '¥',
		'en' => [
			001 => 'JP¥',
			'AU' => 'JPY',
			'DEFAULT' => '¥',
		],
		'es' => [
			'DEFAULT' => 'JPY',
			'US' => '¥',
		],
		'et' => '¥',
		'fa' => '¥',
		'fi' => '¥',
		'fil' => '¥',
		'fr' => [
			'CA' => '¥',
			'DEFAULT' => 'JPY',
		],
		'ga' => '¥',
		'gsw' => '¥',
		'gu' => '¥',
		'ha' => [
			'DEFAULT' => '¥',
			'NE' => '¥',
		],
		'he' => '¥',
		'hr' => 'JPY',
		'hsb' => '¥',
		'hu' => '¥',
		'ig' => '¥',
		'is' => '¥',
		'it' => 'JPY',
		'ja' => '￥',
		'ka' => 'JPY',
		'kab' => 'JPY',
		'kn' => '¥',
		'lb' => '¥',
		'lt' => 'JPY',
		'lv' => '¥',
		'mi' => '¥',
		'mk' => 'JPY',
		'ml' => '¥',
		'mr' => '¥',
		'ms' => '¥',
		'my' => '¥',
		'nb' => 'JPY',
		'nl' => '¥',
		'nn' => 'JPY',
		'or' => '¥',
		'pl' => 'JPY',
		'pt' => [
			'DEFAULT' => '¥',
			'PT' => 'JP¥',
		],
		'ro' => 'JPY',
		'root' => 'JP¥',
		'ru' => '¥',
		'sk' => 'JPY',
		'sl' => '¥',
		'sr' => '¥',
		'sv' => 'JPY',
		'ta' => '¥',
		'te' => '¥',
		'th' => '¥',
		'tr' => '¥',
		'uk' => '¥',
		'ur' => '¥',
		'wae' => '¥',
		'yo' => [
			'BJ' => 'JP¥',
			'DEFAULT' => 'JP¥',
		],
		'yue' => '¥',
		'zh' => '¥',
		'zu' => '¥',
	],
	'KES' => [
		'dav' => 'Ksh',
		'ebu' => 'Ksh',
		'en' => [
			'KE' => 'Ksh',
		],
		'es' => [
			419 => 'KES',
		],
		'guz' => 'Ksh',
		'kam' => 'Ksh',
		'ki' => 'Ksh',
		'kln' => 'Ksh',
		'luo' => 'Ksh',
		'luy' => 'Ksh',
		'mas' => 'Ksh',
		'mer' => 'Ksh',
		'om' => [
			'KE' => 'Ksh',
		],
		'pt' => [
			'PT' => 'KES',
		],
		'saq' => 'Ksh',
		'so' => [
			'DEFAULT' => 'KES',
			'KE' => 'Ksh',
		],
		'sw' => 'Ksh',
		'teo' => [
			'KE' => 'Ksh',
		],
	],
	'KGS' => [
		'es' => [
			419 => 'KGS',
		],
		'ky' => 'сом',
		'pt' => [
			'PT' => 'KGS',
		],
		'ru' => [
			'KG' => 'сом',
		],
	],
	'KHR' => [
		'ar' => 'KHR',
		'ast' => 'KHR',
		'bg' => 'KHR',
		'ccp' => 'KHR',
		'ce' => 'KHR',
		'es' => [
			'DEFAULT' => '៛',
			419 => 'KHR',
		],
		'eu' => 'KHR',
		'fi' => 'KHR',
		'fo' => 'KHR',
		'fr' => 'KHR',
		'ja' => 'KHR',
		'jv' => 'KHR',
		'kab' => 'KHR',
		'kk' => 'KHR',
		'ky' => 'KHR',
		'lb' => 'KHR',
		'lo' => 'KHR',
		'lt' => 'KHR',
		'mn' => 'KHR',
		'mt' => 'KHR',
		'my' => 'KHR',
		'mzn' => 'KHR',
		'nl' => 'KHR',
		'nn' => 'KHR',
		'or' => 'KHR',
		'pt' => [
			'DEFAULT' => '៛',
			'PT' => 'KHR',
		],
		'root' => '៛',
		'sl' => 'KHR',
		'so' => 'KHR',
		'tk' => 'KHR',
	],
	'KMF' => [
		'ar' => [
			'DEFAULT' => 'CF',
			'KM' => 'CF',
		],
		'ast' => 'KMF',
		'ccp' => 'KMF',
		'ce' => 'KMF',
		'da' => 'KMF',
		'de' => 'FC',
		'es' => [
			419 => 'KMF',
		],
		'eu' => 'KMF',
		'fi' => 'KMF',
		'fil' => 'KMF',
		'fo' => 'KMF',
		'fr' => [
			'CA' => 'CF',
			'DEFAULT' => 'KMF',
			'KM' => 'CF',
		],
		'gl' => 'FC',
		'jv' => 'KMF',
		'kab' => 'KMF',
		'kea' => 'KMF',
		'kk' => 'KMF',
		'km' => 'KMF',
		'ky' => 'KMF',
		'lo' => 'KMF',
		'mn' => 'KMF',
		'mt' => 'KMF',
		'my' => 'KMF',
		'mzn' => 'KMF',
		'nl' => 'KMF',
		'nn' => 'KMF',
		'or' => 'KMF',
		'pt' => [
			'DEFAULT' => 'CF',
			'PT' => 'KMF',
		],
		'root' => 'CF',
		'sl' => 'KMF',
		'so' => 'KMF',
		'tk' => 'KMF',
	],
	'KPW' => [
		'ar' => 'KPW',
		'ast' => 'KPW',
		'ccp' => 'KPW',
		'ce' => 'KPW',
		'dsb' => 'KPW',
		'es' => [
			'DEFAULT' => '₩',
			419 => 'KPW',
		],
		'eu' => 'KPW',
		'fi' => 'KPW',
		'fo' => 'KPW',
		'fr' => [
			'CA' => 'KPW',
			'DEFAULT' => '₩',
		],
		'hsb' => 'KPW',
		'ja' => 'KPW',
		'jv' => 'KPW',
		'kab' => 'KPW',
		'kea' => 'KPW',
		'kk' => 'KPW',
		'km' => 'KPW',
		'ky' => 'KPW',
		'lb' => 'KPW',
		'lo' => 'KPW',
		'mn' => 'KPW',
		'mt' => 'KPW',
		'my' => 'KPW',
		'mzn' => 'KPW',
		'nl' => 'KPW',
		'nn' => 'KPW',
		'or' => 'KPW',
		'pt' => [
			'DEFAULT' => '₩',
			'PT' => 'KPW',
		],
		'root' => '₩',
		'sl' => 'KPW',
		'so' => 'KPW',
		'tk' => 'KPW',
	],
	'KRW' => [
		'bg' => 'KRW',
		'br' => 'KRW',
		'cy' => 'KRW',
		'dz' => 'KR₩',
		'en' => [
			'AU' => 'KRW',
		],
		'es' => 'KRW',
		'fi' => 'KRW',
		'fr' => [
			'CA' => 'KRW',
			'DEFAULT' => '₩',
		],
		'hr' => 'KRW',
		'hu' => 'KRW',
		'is' => 'KRW',
		'it' => 'KRW',
		'ka' => 'KRW',
		'ky' => 'KRW',
		'lt' => 'KRW',
		'mk' => 'KRW',
		'nb' => 'KRW',
		'nn' => 'KRW',
		'pl' => 'KRW',
		'pt' => [
			'DEFAULT' => '₩',
			'PT' => '₩',
		],
		'ro' => 'KRW',
		'root' => '₩',
		'sk' => 'KRW',
		'sr' => 'KRW',
		'sv' => 'KRW',
		'uk' => 'KRW',
		'yue' => '￦',
		'zh' => [
			'DEFAULT' => '￦',
			'HK' => '₩',
		],
	],
	'KWD' => [
		'ar' => 'د.ك.‏',
		'es' => [
			419 => 'KWD',
		],
		'pt' => [
			'PT' => 'KWD',
		],
	],
	'KYD' => [
		'ar' => 'KYD',
		'ast' => 'KYD',
		'be' => 'CI$',
		'bg' => 'KYD',
		'ccp' => 'KYD',
		'ce' => 'KYD',
		'ee' => 'KYD',
		'en' => [
			'KY' => '$',
		],
		'es' => [
			'DEFAULT' => '$',
			419 => 'KYD',
		],
		'eu' => 'KYD',
		'fi' => 'KYD',
		'fo' => 'KYD',
		'fr' => 'KYD',
		'jv' => 'KYD',
		'kab' => 'KYD',
		'kk' => 'KYD',
		'km' => 'KYD',
		'ky' => 'KYD',
		'lo' => 'KYD',
		'mi' => 'KYD',
		'mn' => 'KYD',
		'mt' => 'KYD',
		'my' => 'KYD',
		'mzn' => 'KYD',
		'nl' => 'KYD',
		'nn' => 'KYD',
		'or' => 'KYD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'KYD',
		],
		'rm' => 'KYD',
		'root' => '$',
		'sl' => 'KYD',
		'so' => 'KYD',
		'tk' => 'KYD',
	],
	'KZT' => [
		'ar' => 'KZT',
		'ast' => 'KZT',
		'bg' => 'KZT',
		'ccp' => 'KZT',
		'ce' => 'KZT',
		'da' => 'KZT',
		'es' => [
			'DEFAULT' => '₸',
			419 => 'KZT',
		],
		'eu' => 'KZT',
		'fi' => 'KZT',
		'fil' => 'KZT',
		'fo' => 'KZT',
		'fr' => 'KZT',
		'ja' => 'KZT',
		'jv' => 'KZT',
		'kab' => 'KZT',
		'km' => 'KZT',
		'ky' => 'KZT',
		'lo' => 'KZT',
		'mn' => 'KZT',
		'mt' => 'KZT',
		'my' => 'KZT',
		'mzn' => 'KZT',
		'nl' => 'KZT',
		'nn' => 'KZT',
		'or' => 'KZT',
		'pt' => [
			'DEFAULT' => '₸',
			'PT' => 'KZT',
		],
		'root' => '₸',
		'ru' => [
			'DEFAULT' => '₸',
			'KZ' => '₸',
		],
		'si' => 'KZT',
		'sl' => 'KZT',
		'so' => 'KZT',
		'tk' => 'KZT',
	],
	'LAK' => [
		'ar' => 'LAK',
		'ast' => 'LAK',
		'bg' => 'LAK',
		'ccp' => 'LAK',
		'ce' => 'LAK',
		'es' => [
			'DEFAULT' => '₭',
			419 => 'LAK',
		],
		'eu' => 'LAK',
		'fi' => 'LAK',
		'fo' => 'LAK',
		'fr' => 'LAK',
		'ja' => 'LAK',
		'jv' => 'LAK',
		'kab' => 'LAK',
		'kk' => 'LAK',
		'km' => 'LAK',
		'ky' => 'LAK',
		'lb' => 'LAK',
		'lt' => 'LAK',
		'mn' => 'LAK',
		'mt' => 'LAK',
		'my' => 'LAK',
		'mzn' => 'LAK',
		'nl' => 'LAK',
		'nn' => 'LAK',
		'or' => 'LAK',
		'pt' => [
			'DEFAULT' => '₭',
			'PT' => 'LAK',
		],
		'root' => '₭',
		'sl' => 'LAK',
		'so' => 'LAK',
		'tk' => 'LAK',
	],
	'LBP' => [
		'ar' => 'ل.ل.‏',
		'ast' => 'LBP',
		'br' => '£L',
		'ccp' => 'LBP',
		'ce' => 'LBP',
		'da' => 'LBP',
		'es' => [
			'DEFAULT' => 'L£',
			419 => 'LBP',
		],
		'eu' => 'LBP',
		'fi' => 'LBP',
		'fil' => 'LBP',
		'fo' => 'LBP',
		'fr' => [
			'CA' => 'LBP',
			'DEFAULT' => '£LB',
		],
		'ja' => 'LBP',
		'jv' => 'LBP',
		'kab' => '£LB',
		'kea' => 'LBP',
		'kk' => 'LBP',
		'km' => 'LBP',
		'ky' => 'LBP',
		'lo' => 'LBP',
		'mn' => 'LBP',
		'mt' => 'LBP',
		'my' => 'LBP',
		'mzn' => 'LBP',
		'nl' => 'LBP',
		'nn' => 'LBP',
		'or' => 'LBP',
		'pt' => [
			'DEFAULT' => 'L£',
			'PT' => 'LBP',
		],
		'root' => 'L£',
		'si' => 'LBP',
		'sl' => 'LBP',
		'so' => 'LBP',
		'tk' => 'LBP',
	],
	'LKR' => [
		'ar' => 'LKR',
		'ast' => 'LKR',
		'ccp' => 'LKR',
		'ce' => 'LKR',
		'es' => [
			'DEFAULT' => 'Rs',
			419 => 'LKR',
		],
		'eu' => 'LKR',
		'fi' => 'LKR',
		'fo' => 'LKR',
		'fr' => [
			'CA' => 'LKR',
			'DEFAULT' => 'Rs',
		],
		'ja' => 'LKR',
		'jv' => 'LKR',
		'kab' => 'LKR',
		'kea' => 'LKR',
		'kk' => 'LKR',
		'km' => 'LKR',
		'ky' => 'LKR',
		'lb' => 'LKR',
		'lo' => 'LKR',
		'mn' => 'LKR',
		'mt' => 'LKR',
		'my' => 'LKR',
		'mzn' => 'LKR',
		'nl' => 'LKR',
		'nn' => 'LKR',
		'or' => 'LKR',
		'pt' => [
			'DEFAULT' => 'Rs',
			'PT' => 'LKR',
		],
		'root' => 'Rs',
		'si' => 'රු.',
		'sl' => 'LKR',
		'so' => 'LKR',
		'ta' => [
			'LK' => 'Rs.',
		],
		'tk' => 'LKR',
	],
	'LRD' => [
		'ar' => 'LRD',
		'ast' => 'LRD',
		'be' => 'L$',
		'bg' => 'LRD',
		'ccp' => 'LRD',
		'ce' => 'LRD',
		'en' => [
			'LR' => '$',
		],
		'es' => [
			'DEFAULT' => '$',
			419 => 'LRD',
		],
		'eu' => 'LRD',
		'ff' => [
			'LR' => '$',
		],
		'fi' => 'LRD',
		'fil' => 'LRD',
		'fo' => 'LRD',
		'fr' => [
			'CA' => 'LRD',
			'DEFAULT' => '$',
		],
		'jv' => 'LRD',
		'kab' => 'LRD',
		'kk' => 'LRD',
		'km' => 'LRD',
		'ky' => 'LRD',
		'lo' => 'LRD',
		'mn' => 'LRD',
		'mt' => 'LRD',
		'my' => 'LRD',
		'mzn' => 'LRD',
		'nl' => 'LRD',
		'nn' => 'LRD',
		'or' => 'LRD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'LRD',
		],
		'root' => '$',
		'sl' => 'LRD',
		'so' => 'LRD',
		'tk' => 'LRD',
	],
	'LSL' => [
		'fr' => 'lLS',
		'kab' => 'lLS',
	],
	'LTL' => [
		'ast' => 'LTL',
		'bs' => 'LTL',
		'ccp' => 'LTL',
		'cy' => 'LTL',
		'eu' => 'LTL',
		'fa' => 'LTL',
		'fi' => 'LTL',
		'fr' => [
			'CA' => 'LTL',
			'DEFAULT' => 'Lt',
		],
		'gl' => 'LTL',
		'hi' => 'LTL',
		'kab' => 'LTL',
		'kea' => 'LTL',
		'km' => 'LTL',
		'ky' => 'LTL',
		'lo' => 'LTL',
		'mn' => 'LTL',
		'pt' => [
			'PT' => 'LTL',
		],
		'root' => 'Lt',
		'si' => 'LTL',
		'yue' => 'LTL',
	],
	'LUF' => [
		'de' => [
			'LU' => 'F',
		],
		'fr' => [
			'DEFAULT' => 'LUF',
			'LU' => 'F',
		],
		'pt' => [
			'LU' => 'F',
		],
	],
	'LVL' => [
		'ast' => 'LVL',
		'bs' => 'LVL',
		'ccp' => 'LVL',
		'cy' => 'LVL',
		'eu' => 'LVL',
		'fa' => 'LVL',
		'fi' => 'LVL',
		'fr' => [
			'CA' => 'LVL',
			'DEFAULT' => 'Ls',
		],
		'gl' => 'LVL',
		'hi' => 'LVL',
		'kab' => 'LVL',
		'km' => 'LVL',
		'ky' => 'LVL',
		'lo' => 'LVL',
		'mn' => 'LVL',
		'pt' => [
			'PT' => 'LVL',
		],
		'root' => 'Ls',
		'yue' => 'LVL',
	],
	'LYD' => [
		'ar' => 'د.ل.‏',
		'fr' => [
			'CA' => 'LYD',
		],
		'pt' => [
			'PT' => 'LYD',
		],
	],
	'MAD' => [
		'ar' => 'د.م.‏',
		'fr' => [
			'CA' => 'MAD',
		],
		'pt' => [
			'PT' => 'MAD',
		],
	],
	'MAF' => [
		'fr' => 'fMA',
		'kab' => 'fMA',
	],
	'MDL' => [
		'pt' => [
			'PT' => 'MDL',
		],
		'ro' => [
			'MD' => 'L',
		],
		'ru' => [
			'MD' => 'L',
		],
	],
	'MGA' => [
		'ar' => 'MGA',
		'ast' => 'MGA',
		'ccp' => 'MGA',
		'ce' => 'MGA',
		'da' => 'MGA',
		'en' => [
			'MG' => 'Ar',
		],
		'es' => [
			'DEFAULT' => 'Ar',
			419 => 'MGA',
		],
		'eu' => 'MGA',
		'fi' => 'MGA',
		'fil' => 'MGA',
		'fo' => 'MGA',
		'fr' => [
			'DEFAULT' => 'MGA',
			'MG' => 'Ar',
		],
		'jv' => 'MGA',
		'kab' => 'MGA',
		'kea' => 'MGA',
		'kk' => 'MGA',
		'km' => 'MGA',
		'ky' => 'MGA',
		'lo' => 'MGA',
		'mn' => 'MGA',
		'mt' => 'MGA',
		'my' => 'MGA',
		'mzn' => 'MGA',
		'nl' => 'MGA',
		'nn' => 'MGA',
		'or' => 'MGA',
		'pt' => [
			'DEFAULT' => 'Ar',
			'PT' => 'MGA',
		],
		'root' => 'Ar',
		'sl' => 'MGA',
		'so' => 'MGA',
		'tk' => 'MGA',
	],
	'MGF' => [
		'fr' => 'Fmg',
		'kab' => 'Fmg',
	],
	'MKD' => [
		'es' => [
			419 => 'MKD',
		],
		'mk' => 'ден',
		'pt' => [
			'PT' => 'MKD',
		],
		'sq' => [
			'MK' => 'den',
		],
	],
	'MMK' => [
		'ar' => 'MMK',
		'ast' => 'MMK',
		'ccp' => 'MMK',
		'ce' => 'MMK',
		'es' => [
			'DEFAULT' => 'K',
			419 => 'MMK',
		],
		'eu' => 'MMK',
		'fi' => 'MMK',
		'fo' => 'MMK',
		'fr' => [
			'CA' => 'MMK',
			'DEFAULT' => 'K',
		],
		'ja' => 'MMK',
		'jv' => 'MMK',
		'kab' => 'MMK',
		'kea' => 'MMK',
		'kk' => 'MMK',
		'km' => 'MMK',
		'ky' => 'MMK',
		'lb' => 'MMK',
		'lo' => 'MMK',
		'mn' => 'MMK',
		'mt' => 'MMK',
		'mzn' => 'MMK',
		'nl' => 'MMK',
		'nn' => 'MMK',
		'or' => 'MMK',
		'pt' => [
			'DEFAULT' => 'K',
			'PT' => 'MMK',
		],
		'root' => 'K',
		'sl' => 'MMK',
		'so' => 'MMK',
		'tk' => 'MMK',
	],
	'MNT' => [
		'ar' => 'MNT',
		'ast' => 'MNT',
		'bg' => 'MNT',
		'ccp' => 'MNT',
		'ce' => 'MNT',
		'es' => [
			'DEFAULT' => '₮',
			419 => 'MNT',
		],
		'eu' => 'MNT',
		'fi' => 'MNT',
		'fo' => 'MNT',
		'fr' => [
			'CA' => 'MNT',
			'DEFAULT' => '₮',
		],
		'ja' => 'MNT',
		'jv' => 'MNT',
		'kab' => 'MNT',
		'kk' => 'MNT',
		'km' => 'MNT',
		'ky' => 'MNT',
		'lb' => 'MNT',
		'lo' => 'MNT',
		'lt' => 'MNT',
		'mt' => 'MNT',
		'my' => 'MNT',
		'mzn' => 'MNT',
		'nl' => 'MNT',
		'nn' => 'MNT',
		'or' => 'MNT',
		'pt' => [
			'DEFAULT' => '₮',
			'PT' => 'MNT',
		],
		'root' => '₮',
		'si' => 'MNT',
		'sl' => 'MNT',
		'so' => 'MNT',
		'tk' => 'MNT',
	],
	'MOP' => [
		'en' => [
			'MO' => 'MOP$',
		],
		'es' => [
			419 => 'MOP',
		],
		'fr' => [
			'CA' => 'MOP',
		],
		'pt' => [
			'MO' => 'MOP$',
			'PT' => 'MOP',
		],
		'zh' => [
			'MO' => 'MOP$',
		],
	],
	'MRO' => [
		'es' => [
			'MX' => 'MRU',
			419 => 'MRO',
		],
		'fr' => [
			'CA' => 'MRO',
		],
		'pt' => [
			'PT' => 'MRO',
		],
	],
	'MRU' => [
		'ar' => 'أ.م.',
		'es' => [
			'MX' => 'UM',
		],
		'ff' => [
			'MR' => 'UM',
		],
		'fr' => [
			'DEFAULT' => 'MRU',
			'MR' => 'UM',
		],
	],
	'MTP' => [
		'fr' => '£MT',
		'kab' => '£MT',
	],
	'MUR' => [
		'ar' => 'MUR',
		'ast' => 'MUR',
		'ccp' => 'MUR',
		'ce' => 'MUR',
		'da' => 'MUR',
		'en' => [
			'MU' => 'Rs',
		],
		'es' => [
			'DEFAULT' => 'Rs',
			419 => 'MUR',
		],
		'eu' => 'MUR',
		'fi' => 'MUR',
		'fil' => 'MUR',
		'fo' => 'MUR',
		'fr' => [
			'DEFAULT' => 'MUR',
			'MU' => 'Rs',
		],
		'gu' => 'રૂ.',
		'jv' => 'MUR',
		'kab' => 'MUR',
		'kea' => 'MUR',
		'kk' => 'MUR',
		'km' => 'MUR',
		'ky' => 'MUR',
		'lo' => 'MUR',
		'mn' => 'MUR',
		'mt' => 'MUR',
		'my' => 'MUR',
		'mzn' => 'MUR',
		'nl' => 'MUR',
		'nn' => 'MUR',
		'or' => 'MUR',
		'pt' => [
			'DEFAULT' => 'Rs',
			'PT' => 'MUR',
		],
		'root' => 'Rs',
		'sl' => 'MUR',
		'so' => 'MUR',
		'tk' => 'MUR',
	],
	'MVR' => [
		'es' => [
			419 => 'MVR',
		],
		'fr' => [
			'CA' => 'MVR',
		],
		'pt' => [
			'PT' => 'MVR',
		],
	],
	'MWK' => [
		'en' => [
			'MW' => 'MK',
		],
		'es' => [
			419 => 'MWK',
		],
		'pt' => [
			'PT' => 'MWK',
		],
	],
	'MXN' => [
		'af' => 'MXN',
		'am' => '$',
		'bg' => 'MXN',
		'bn' => '$',
		'bs' => 'MXN',
		'ca' => 'MXN',
		'cs' => '$',
		'da' => '$',
		'de' => '$',
		'el' => '$',
		'en' => [
			'AU' => 'MXN',
		],
		'es' => [
			'DEFAULT' => 'MXN',
			'MX' => '$',
		],
		'et' => '$',
		'fa' => '$MX',
		'fi' => 'MXN',
		'fil' => '$',
		'fr' => [
			'CA' => 'MXN',
			'DEFAULT' => '$MX',
		],
		'ga' => '$',
		'gl' => '$MX',
		'gu' => '$',
		'he' => '$',
		'hr' => 'MXN',
		'hu' => 'MXN',
		'hy' => '$',
		'is' => 'MXN',
		'it' => 'MXN',
		'ja' => '$',
		'ka' => '$',
		'kab' => '$MX',
		'kn' => '$',
		'ky' => 'MXN',
		'lt' => 'MXN',
		'lv' => '$',
		'mk' => '$',
		'ml' => '$',
		'mr' => '$',
		'ms' => 'MXN',
		'my' => '$',
		'nb' => 'MXN',
		'nl' => '$',
		'nn' => 'MXN',
		'pa' => '$',
		'pl' => 'MXN',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'MX$',
		],
		'ro' => 'MXN',
		'root' => 'MX$',
		'ru' => '$',
		'sk' => '$',
		'sl' => 'MXN',
		'sr' => '$',
		'sv' => '$',
		'te' => '$',
		'tr' => '$',
		'uk' => 'MXN',
		'ur' => '$',
		'vi' => '$',
		'zh' => '$',
	],
	'MYR' => [
		'ar' => 'MYR',
		'ast' => 'MYR',
		'ccp' => 'MYR',
		'ce' => 'MYR',
		'en' => [
			'MY' => 'RM',
		],
		'es' => [
			'DEFAULT' => 'RM',
			419 => 'MYR',
		],
		'eu' => 'MYR',
		'fi' => 'MYR',
		'fo' => 'MYR',
		'fr' => [
			'CA' => 'MYR',
			'DEFAULT' => 'RM',
		],
		'ja' => 'MYR',
		'jv' => 'MYR',
		'kab' => 'MYR',
		'kea' => 'MYR',
		'kk' => 'MYR',
		'km' => 'MYR',
		'ky' => 'MYR',
		'lb' => 'MYR',
		'lo' => 'MYR',
		'mn' => 'MYR',
		'mt' => 'MYR',
		'my' => 'MYR',
		'mzn' => 'MYR',
		'nl' => 'MYR',
		'nn' => 'MYR',
		'or' => 'MYR',
		'pt' => [
			'DEFAULT' => 'RM',
			'PT' => 'MYR',
		],
		'root' => 'RM',
		'si' => 'MYR',
		'sl' => 'MYR',
		'so' => 'MYR',
		'ta' => [
			'MY' => 'RM',
			'SG' => 'RM',
		],
		'tk' => 'MYR',
	],
	'MZN' => [
		'es' => [
			419 => 'MZN',
		],
		'mgh' => 'MTn',
		'pt' => [
			'MZ' => 'MTn',
			'PT' => 'MZN',
		],
		'seh' => 'MTn',
	],
	'NAD' => [
		'af' => [
			'NA' => '$',
		],
		'ar' => 'NAD',
		'ast' => 'NAD',
		'be' => 'N$',
		'bg' => 'NAD',
		'ccp' => 'NAD',
		'ce' => 'NAD',
		'da' => 'NAD',
		'en' => [
			'NA' => '$',
		],
		'es' => [
			'DEFAULT' => '$',
			419 => 'NAD',
		],
		'eu' => 'NAD',
		'fi' => 'NAD',
		'fil' => 'NAD',
		'fo' => 'NAD',
		'fr' => [
			'CA' => 'NAD',
			'DEFAULT' => '$NA',
		],
		'jv' => 'NAD',
		'kab' => '$NA',
		'kk' => 'NAD',
		'km' => 'NAD',
		'ky' => 'NAD',
		'lo' => 'NAD',
		'mn' => 'NAD',
		'mt' => 'NAD',
		'my' => 'NAD',
		'mzn' => 'NAD',
		'nl' => 'NAD',
		'nn' => 'NAD',
		'or' => 'NAD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'NAD',
		],
		'root' => '$',
		'sl' => 'NAD',
		'so' => 'NAD',
		'tk' => 'NAD',
	],
	'NGN' => [
		'ar' => 'NGN',
		'ast' => 'NGN',
		'bg' => 'NGN',
		'ccp' => 'NGN',
		'ce' => 'NGN',
		'en' => [
			'NG' => '₦',
		],
		'es' => [
			'DEFAULT' => '₦',
			419 => 'NGN',
		],
		'eu' => 'NGN',
		'ff' => [
			'NG' => '₦',
		],
		'fi' => 'NGN',
		'fil' => 'NGN',
		'fo' => 'NGN',
		'fr' => [
			'CA' => 'NGN',
			'DEFAULT' => '₦',
		],
		'ha' => [
			'DEFAULT' => '₦',
			'NE' => '₦',
		],
		'jv' => 'NGN',
		'kab' => 'NGN',
		'kk' => 'NGN',
		'km' => 'NGN',
		'ky' => 'NGN',
		'lo' => 'NGN',
		'mn' => 'NGN',
		'mt' => 'NGN',
		'my' => 'NGN',
		'mzn' => 'NGN',
		'nl' => 'NGN',
		'nn' => 'NGN',
		'or' => 'NGN',
		'pt' => [
			'DEFAULT' => '₦',
			'PT' => 'NGN',
		],
		'root' => '₦',
		'sl' => 'NGN',
		'so' => 'NGN',
		'tk' => 'NGN',
		'yo' => [
			'BJ' => '₦',
			'DEFAULT' => '₦',
		],
	],
	'NIO' => [
		'ar' => 'NIO',
		'ast' => 'NIO',
		'ccp' => 'NIO',
		'ce' => 'NIO',
		'ee' => 'NIO',
		'es' => [
			'DEFAULT' => 'C$',
			'NI' => 'C$',
			419 => 'NIO',
		],
		'eu' => 'NIO',
		'fi' => 'NIO',
		'fo' => 'NIO',
		'fr' => [
			'CA' => 'C$',
			'DEFAULT' => 'NIO',
		],
		'jv' => 'NIO',
		'kab' => 'NIO',
		'kea' => 'NIO',
		'kk' => 'NIO',
		'km' => 'NIO',
		'ky' => 'NIO',
		'lo' => 'NIO',
		'mi' => 'NIO',
		'mn' => 'NIO',
		'mt' => 'NIO',
		'my' => 'NIO',
		'mzn' => 'NIO',
		'nl' => 'NIO',
		'nn' => 'NIO',
		'or' => 'NIO',
		'pt' => [
			'DEFAULT' => 'C$',
			'PT' => 'NIO',
		],
		'root' => 'C$',
		'sah' => 'NIO',
		'sl' => 'NIO',
		'so' => 'NIO',
		'tk' => 'NIO',
	],
	'NLG' => [
		'ia' => 'ƒ',
	],
	'NOK' => [
		'ar' => 'NOK',
		'ast' => 'NOK',
		'ccp' => 'NOK',
		'ce' => 'NOK',
		'da' => 'kr.',
		'ee' => 'NOK',
		'eo' => 'NOK',
		'es' => [
			'DEFAULT' => 'kr',
			419 => 'NOK',
		],
		'eu' => 'NOK',
		'fi' => 'NOK',
		'fo' => 'NOK',
		'fr' => [
			'CA' => 'NOK',
			'DEFAULT' => 'kr',
		],
		'it' => 'NKr',
		'jv' => 'NOK',
		'kab' => 'NOK',
		'kea' => 'NOK',
		'kk' => 'NOK',
		'kl' => 'Nkr',
		'km' => 'NOK',
		'ky' => 'NOK',
		'ln' => 'NOK',
		'lo' => 'NOK',
		'mn' => 'NOK',
		'my' => 'NOK',
		'mzn' => 'NOK',
		'nds' => 'NOK',
		'nl' => 'NOK',
		'or' => 'NOK',
		'pt' => [
			'DEFAULT' => 'kr',
			'PT' => 'NOK',
		],
		'rm' => 'NOK',
		'root' => 'kr',
		'se' => [
			'DEFAULT' => 'kr',
			'SE' => 'Nkr',
		],
		'sl' => 'NOK',
		'so' => 'NOK',
		'sr' => 'NOK',
		'sv' => 'Nkr',
		'tk' => 'NOK',
		'zu' => 'Kr',
	],
	'NPR' => [
		'ar' => 'NPR',
		'ast' => 'NPR',
		'ccp' => 'NPR',
		'ce' => 'NPR',
		'es' => [
			'DEFAULT' => 'Rs',
			419 => 'NPR',
		],
		'eu' => 'NPR',
		'fi' => 'NPR',
		'fo' => 'NPR',
		'fr' => [
			'CA' => 'NPR',
			'DEFAULT' => 'Rs',
		],
		'ja' => 'NPR',
		'jv' => 'NPR',
		'kab' => 'NPR',
		'kea' => 'NPR',
		'kk' => 'NPR',
		'km' => 'NPR',
		'ky' => 'NPR',
		'lb' => 'NPR',
		'lo' => 'NPR',
		'mn' => 'NPR',
		'my' => 'NPR',
		'mzn' => 'NPR',
		'ne' => 'नेरू',
		'nl' => 'NPR',
		'nn' => 'NPR',
		'or' => 'NPR',
		'pt' => [
			'DEFAULT' => 'Rs',
			'PT' => 'NPR',
		],
		'root' => 'Rs',
		'sl' => 'NPR',
		'so' => 'NPR',
		'tk' => 'NPR',
	],
	'NZD' => [
		'am' => '$',
		'be' => 'NZD',
		'bg' => 'NZD',
		'bn' => '$',
		'br' => '$ ZN',
		'bs' => 'NZD',
		'ca' => '$',
		'cs' => '$',
		'da' => '$',
		'de' => '$',
		'el' => '$',
		'en' => [
			'AU' => 'NZD',
			'CK' => '$',
			'NU' => '$',
			'NZ' => '$',
			'PN' => '$',
			'TK' => '$',
		],
		'es' => 'NZD',
		'et' => '$',
		'fa' => '$NZ',
		'fi' => 'NZD',
		'fil' => '$',
		'fr' => [
			'CA' => '$ NZ',
			'DEFAULT' => '$NZ',
		],
		'ga' => '$',
		'gu' => '$',
		'he' => '$',
		'hr' => 'NZD',
		'hu' => 'NZD',
		'is' => 'NZD',
		'ja' => '$',
		'ka' => 'NZD',
		'kab' => '$NZ',
		'kn' => '$',
		'ky' => 'NZD',
		'lt' => 'NZD',
		'lv' => '$',
		'mi' => '$',
		'mk' => 'NZD',
		'ml' => '$',
		'mr' => '$',
		'ms' => '$',
		'my' => '$',
		'nb' => 'NZD',
		'nl' => '$',
		'nn' => 'NZD',
		'pl' => 'NZD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'NZ$',
		],
		'ro' => 'NZD',
		'root' => 'NZ$',
		'ru' => '$',
		'sk' => 'NZD',
		'sl' => 'NZD',
		'sr' => 'NZD',
		'sv' => 'NZD',
		'te' => '$',
		'to' => 'NZD$',
		'tr' => '$',
		'uk' => 'NZD',
		'ur' => '$',
		'zh' => '$',
	],
	'OMR' => [
		'ar' => 'ر.ع.‏',
		'es' => [
			419 => 'OMR',
		],
		'pt' => [
			'PT' => 'OMR',
		],
	],
	'PAB' => [
		'es' => [
			'PA' => 'B/.',
			419 => 'PAB',
		],
		'my' => 'B/.',
		'pt' => [
			'PT' => 'PAB',
		],
	],
	'PEN' => [
		'es' => [
			'PE' => 'S/',
		],
		'fr' => [
			'CA' => 'PEN',
		],
		'pt' => [
			'PT' => 'PEN',
		],
		'qu' => [
			'BO' => 'PEN',
			'DEFAULT' => 'S/',
			'EC' => 'PEN',
		],
	],
	'PGK' => [
		'en' => [
			'PG' => 'K',
		],
		'es' => [
			419 => 'PGK',
		],
		'fr' => [
			'CA' => 'PGK',
		],
		'pt' => [
			'PT' => 'PGK',
		],
	],
	'PHP' => [
		'ar' => 'PHP',
		'ast' => 'PHP',
		'bg' => 'PHP',
		'ccp' => 'PHP',
		'ce' => 'PHP',
		'en' => [
			'PH' => '₱',
		],
		'es' => [
			'DEFAULT' => '₱',
			'PH' => '₱',
			419 => 'PHP',
		],
		'eu' => 'PHP',
		'fi' => 'PHP',
		'fo' => 'PHP',
		'fr' => 'PHP',
		'ja' => 'PHP',
		'jv' => 'PHP',
		'kab' => 'PHP',
		'kk' => 'PHP',
		'km' => 'PHP',
		'ky' => 'PHP',
		'lb' => 'PHP',
		'lo' => 'PHP',
		'mn' => 'PHP',
		'mt' => 'PHP',
		'my' => 'PHP',
		'mzn' => 'PHP',
		'nl' => 'PHP',
		'nn' => 'PHP',
		'or' => 'PHP',
		'pt' => [
			'DEFAULT' => '₱',
			'PT' => 'PHP',
		],
		'root' => '₱',
		'si' => 'PHP',
		'sl' => 'PHP',
		'so' => 'PHP',
		'tk' => 'PHP',
	],
	'PKR' => [
		'ast' => 'PKR',
		'ccp' => 'PKR',
		'ce' => 'PKR',
		'en' => [
			'PK' => 'Rs',
		],
		'es' => [
			'DEFAULT' => 'Rs',
			419 => 'PKR',
		],
		'eu' => 'PKR',
		'fi' => 'PKR',
		'fo' => 'PKR',
		'fr' => [
			'CA' => 'PKR',
			'DEFAULT' => 'Rs',
		],
		'ja' => 'PKR',
		'jv' => 'PKR',
		'kab' => 'PKR',
		'kea' => 'PKR',
		'kk' => 'PKR',
		'km' => 'PKR',
		'ky' => 'PKR',
		'lb' => 'PKR',
		'lo' => 'PKR',
		'mn' => 'PKR',
		'mt' => 'PKR',
		'my' => 'PKR',
		'mzn' => 'PKR',
		'nl' => 'PKR',
		'nn' => 'PKR',
		'or' => 'PKR',
		'pa' => 'ر',
		'ps' => [
			'PK' => 'Rs',
		],
		'pt' => [
			'DEFAULT' => 'Rs',
			'PT' => 'PKR',
		],
		'root' => 'Rs',
		'sl' => 'PKR',
		'so' => 'PKR',
		'tk' => 'PKR',
		'ur' => [
			'DEFAULT' => 'Rs',
			'IN' => 'PKR',
		],
	],
	'PLN' => [
		'ar' => 'PLN',
		'ast' => 'PLN',
		'ccp' => 'PLN',
		'ce' => 'PLN',
		'ee' => 'PLN',
		'eo' => 'PLN',
		'eu' => 'PLN',
		'fi' => 'PLN',
		'fo' => 'PLN',
		'fr' => 'PLN',
		'jv' => 'PLN',
		'kab' => 'PLN',
		'kea' => 'PLN',
		'kk' => 'PLN',
		'km' => 'PLN',
		'ky' => 'PLN',
		'ln' => 'PLN',
		'lo' => 'PLN',
		'lt' => 'zl',
		'mn' => 'PLN',
		'mt' => 'PLN',
		'my' => 'PLN',
		'mzn' => 'PLN',
		'nds' => 'PLN',
		'nl' => 'PLN',
		'nn' => 'PLN',
		'or' => 'PLN',
		'pt' => [
			'DEFAULT' => 'zł',
			'PT' => 'PLN',
		],
		'rm' => 'PLN',
		'root' => 'zł',
		'sl' => 'PLN',
		'so' => 'PLN',
		'tk' => 'PLN',
		'zu' => 'Zł',
	],
	'PTE' => [
		'pt' => [
			'CV' => '​PTE',
			'DEFAULT' => 'Esc.',
			'PT' => '​',
		],
	],
	'PYG' => [
		'ar' => 'PYG',
		'ast' => 'PYG',
		'bg' => 'PYG',
		'ccp' => 'PYG',
		'ce' => 'PYG',
		'ee' => 'PYG',
		'en' => [
			'AU' => 'Gs',
		],
		'es' => [
			'DEFAULT' => '₲',
			'PY' => 'Gs.',
			419 => 'PYG',
		],
		'eu' => 'PYG',
		'fi' => 'PYG',
		'fo' => 'PYG',
		'fr' => 'PYG',
		'jv' => 'PYG',
		'kab' => 'PYG',
		'kk' => 'PYG',
		'km' => 'PYG',
		'ky' => 'PYG',
		'lo' => 'PYG',
		'lt' => 'Gs',
		'mn' => 'PYG',
		'mt' => 'PYG',
		'my' => 'PYG',
		'mzn' => 'PYG',
		'nl' => 'PYG',
		'nn' => 'PYG',
		'or' => 'PYG',
		'pt' => [
			'DEFAULT' => '₲',
			'PT' => 'PYG',
		],
		'root' => '₲',
		'sl' => 'PYG',
		'so' => 'PYG',
		'tk' => 'PYG',
	],
	'QAR' => [
		'ar' => 'ر.ق.‏',
		'es' => [
			419 => 'QAR',
		],
		'pt' => [
			'PT' => 'QAR',
		],
	],
	'RHD' => [
		'fr' => '$RH',
		'kab' => '$RH',
	],
	'RON' => [
		'af' => 'leu',
		'ar' => 'RON',
		'ast' => 'RON',
		'az' => 'ley',
		'bg' => 'RON',
		'ccp' => 'RON',
		'ce' => 'RON',
		'cs' => 'L',
		'da' => 'L',
		'de' => 'L',
		'ee' => 'RON',
		'es' => [
			'DEFAULT' => 'L',
			'MX' => 'lei',
			'US' => 'lei',
			419 => 'RON',
		],
		'eu' => 'RON',
		'fi' => 'RON',
		'fo' => 'RON',
		'fr' => 'RON',
		'gd' => 'leu',
		'hi' => 'लेई',
		'ja' => 'レイ',
		'jv' => 'RON',
		'kab' => 'RON',
		'kk' => 'RON',
		'km' => 'RON',
		'kn' => 'ಲೀ',
		'ko' => 'L',
		'ky' => 'RON',
		'lo' => 'RON',
		'mn' => 'RON',
		'mt' => 'RON',
		'my' => 'RON',
		'mzn' => 'RON',
		'nb' => 'L',
		'nl' => 'RON',
		'nn' => 'RON',
		'or' => 'RON',
		'pl' => 'lej',
		'pt' => [
			'DEFAULT' => 'L',
			'PT' => 'RON',
		],
		'root' => 'lei',
		'ru' => 'L',
		'sl' => 'RON',
		'so' => 'RON',
		'sv' => 'L',
		'tk' => 'RON',
		'tr' => 'L',
		'uz' => 'RON',
		'zh' => 'L',
	],
	'RSD' => [
		'bs' => 'din.',
		'es' => [
			419 => 'RSD',
		],
		'pt' => [
			'PT' => 'RSD',
		],
	],
	'RUB' => [
		'ar' => 'RUB',
		'ast' => 'RUB',
		'ccp' => 'RUB',
		'ee' => 'RUB',
		'eo' => 'RUB',
		'es' => [
			'DEFAULT' => '₽',
			419 => 'RUB',
		],
		'eu' => 'RUB',
		'fo' => 'RUB',
		'fr' => 'RUB',
		'gl' => 'руб',
		'ha' => [
			'DEFAULT' => 'RUB',
			'NE' => 'RUB',
		],
		'ig' => 'RUB',
		'jv' => 'RUB',
		'kab' => 'RUB',
		'km' => 'RUB',
		'kok' => 'RUB',
		'ky' => 'RUB',
		'ln' => 'RUB',
		'lo' => 'RUB',
		'lrc' => 'RUB',
		'lt' => 'rb',
		'mi' => 'RUB',
		'mn' => 'RUB',
		'mt' => 'RUB',
		'my' => 'RUB',
		'mzn' => 'RUB',
		'nds' => 'RUB',
		'nl' => 'RUB',
		'nn' => 'RUB',
		'or' => 'RUB',
		'os' => [
			'RU' => '₽',
		],
		'pt' => [
			'DEFAULT' => '₽',
			'PT' => 'RUB',
		],
		'rm' => 'RUB',
		'root' => '₽',
		'sl' => 'RUB',
		'so' => 'RUB',
		'tg' => 'RUB',
		'tk' => 'RUB',
		'wo' => 'RUB',
		'yi' => 'RUB',
		'yo' => [
			'BJ' => '₽',
			'DEFAULT' => '₽',
		],
	],
	'RUR' => [
		'ast' => 'RUR',
		'fi' => 'RUR',
		'fr' => 'RUR',
		'rm' => 'RUR',
		'root' => 'р.',
		'ru' => [
			'BY' => 'RUR',
			'DEFAULT' => 'р.',
		],
		'yue' => 'RUR',
		'zh' => 'RUR',
	],
	'RWF' => [
		'ar' => 'RWF',
		'ast' => 'RWF',
		'ccp' => 'RWF',
		'ce' => 'RWF',
		'da' => 'RWF',
		'de' => 'F.Rw',
		'en' => [
			'RW' => 'RF',
		],
		'es' => [
			'DEFAULT' => 'RF',
			419 => 'RWF',
		],
		'eu' => 'RWF',
		'fi' => 'RWF',
		'fil' => 'RWF',
		'fo' => 'RWF',
		'fr' => [
			'DEFAULT' => 'RWF',
			'RW' => 'RF',
		],
		'jv' => 'RWF',
		'kab' => 'RWF',
		'kea' => 'RWF',
		'kk' => 'RWF',
		'km' => 'RWF',
		'ky' => 'RWF',
		'lo' => 'RWF',
		'mn' => 'RWF',
		'mt' => 'RWF',
		'my' => 'RWF',
		'mzn' => 'RWF',
		'nl' => 'RWF',
		'nn' => 'RWF',
		'or' => 'RWF',
		'pt' => [
			'DEFAULT' => 'RF',
			'PT' => 'RWF',
		],
		'root' => 'RF',
		'sl' => 'RWF',
		'so' => 'RWF',
		'tk' => 'RWF',
	],
	'SAR' => [
		'ar' => 'ر.س.‏',
		'es' => [
			419 => 'SAR',
		],
		'pt' => [
			'PT' => 'SAR',
		],
	],
	'SBD' => [
		'ar' => 'SBD',
		'ast' => 'SBD',
		'be' => 'SI$',
		'bg' => 'SBD',
		'ccp' => 'SBD',
		'ce' => 'SBD',
		'da' => 'SBD',
		'en' => [
			'SB' => '$',
		],
		'es' => [
			'DEFAULT' => '$',
			419 => 'SBD',
		],
		'eu' => 'SBD',
		'fi' => 'SBD',
		'fil' => 'SBD',
		'fo' => 'SBD',
		'fr' => [
			'CA' => 'SBD',
			'DEFAULT' => '$SB',
		],
		'fy' => 'SI$',
		'jv' => 'SBD',
		'kab' => '$SB',
		'kk' => 'SBD',
		'km' => 'SBD',
		'ky' => 'SBD',
		'ln' => 'SBD',
		'lo' => 'SBD',
		'mn' => 'SBD',
		'mt' => 'SBD',
		'my' => 'SBD',
		'nl' => 'SI$',
		'nn' => 'SBD',
		'or' => 'SBD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'SBD',
		],
		'root' => '$',
		'si' => 'SBD',
		'sl' => 'SBD',
		'so' => 'SBD',
		'tk' => 'SBD',
	],
	'SCR' => [
		'en' => [
			'AU' => 'Rs',
			'SC' => 'SR',
		],
		'es' => [
			419 => 'SCR',
		],
		'fr' => [
			'DEFAULT' => 'SCR',
			'SC' => 'SR',
		],
		'pt' => [
			'PT' => 'SCR',
		],
	],
	'SDD' => [
		'ar' => 'د.س.‏',
	],
	'SDG' => [
		'ar' => [
			'DEFAULT' => 'ج.س.',
			'LB' => 'SDG',
		],
		'fr' => [
			'CA' => 'SDG',
		],
		'pt' => [
			'PT' => 'SDG',
		],
	],
	'SEK' => [
		'ar' => 'SEK',
		'ast' => 'SEK',
		'ccp' => 'SEK',
		'ce' => 'SEK',
		'da' => 'kr.',
		'ee' => 'SEK',
		'en' => [
			'AU' => 'Kr',
			'SE' => 'kr',
		],
		'eo' => 'SEK',
		'es' => [
			'DEFAULT' => 'kr',
			419 => 'SEK',
		],
		'eu' => 'SEK',
		'fi' => 'SEK',
		'fo' => 'SEK',
		'fr' => [
			'CA' => 'SEK',
			'DEFAULT' => 'kr',
		],
		'he' => 'SEK',
		'jv' => 'SEK',
		'kab' => 'SEK',
		'kea' => 'SEK',
		'kk' => 'SEK',
		'kl' => 'Skr',
		'km' => 'SEK',
		'ky' => 'SEK',
		'ln' => 'SEK',
		'lo' => 'SEK',
		'mn' => 'SEK',
		'mt' => 'SEK',
		'my' => 'SEK',
		'mzn' => 'SEK',
		'nds' => 'SEK',
		'nl' => 'SEK',
		'nn' => 'SEK',
		'or' => 'SEK',
		'pt' => [
			'DEFAULT' => 'kr',
			'PT' => 'SEK',
		],
		'rm' => 'SEK',
		'root' => 'kr',
		'se' => [
			'DEFAULT' => 'Skr',
			'SE' => 'kr',
		],
		'sl' => 'SEK',
		'so' => 'SEK',
		'sr' => 'SEK',
		'tk' => 'SEK',
		'zu' => 'Kr',
	],
	'SGD' => [
		'ar' => 'SGD',
		'ast' => 'SGD',
		'be' => 'S$',
		'bg' => 'SGD',
		'ccp' => 'SGD',
		'ce' => 'SGD',
		'en' => [
			'SG' => '$',
		],
		'es' => [
			'DEFAULT' => '$',
			419 => 'SGD',
		],
		'eu' => 'SGD',
		'fi' => 'SGD',
		'fo' => 'SGD',
		'fr' => [
			'CA' => '$ SG',
			'DEFAULT' => '$SG',
		],
		'ja' => 'SGD',
		'jv' => 'SGD',
		'kab' => '$SG',
		'kk' => 'SGD',
		'km' => 'SGD',
		'ky' => 'SGD',
		'lb' => 'SGD',
		'lo' => 'SGD',
		'mn' => 'SGD',
		'ms' => [
			'DEFAULT' => '$',
			'SG' => '$',
		],
		'mt' => 'SGD',
		'my' => 'SGD',
		'mzn' => 'SGD',
		'nl' => 'SGD',
		'nn' => 'SGD',
		'or' => 'SGD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'SGD',
		],
		'root' => '$',
		'si' => 'SGD',
		'sl' => 'SGD',
		'so' => 'SGD',
		'ta' => [
			'MY' => 'S$',
			'SG' => '$',
		],
		'tk' => 'SGD',
		'zh' => [
			'DEFAULT' => '$',
			'SG' => '$',
		],
	],
	'SHP' => [
		'ar' => 'SHP',
		'ast' => 'SHP',
		'ccp' => 'SHP',
		'ce' => 'SHP',
		'en' => [
			'SH' => '£',
		],
		'es' => [
			'DEFAULT' => '£',
			419 => 'SHP',
		],
		'eu' => 'SHP',
		'fi' => 'SHP',
		'fil' => 'SHP',
		'fo' => 'SHP',
		'fr' => [
			'CA' => 'SHP',
			'DEFAULT' => '£',
		],
		'jv' => 'SHP',
		'kab' => 'SHP',
		'kea' => 'SHP',
		'kk' => 'SHP',
		'km' => 'SHP',
		'ky' => 'SHP',
		'lo' => 'SHP',
		'mn' => 'SHP',
		'mt' => 'SHP',
		'my' => 'SHP',
		'mzn' => 'SHP',
		'nl' => 'SHP',
		'nn' => 'SHP',
		'or' => 'SHP',
		'pt' => [
			'DEFAULT' => '£',
			'PT' => 'SHP',
		],
		'root' => '£',
		'sl' => 'SHP',
		'so' => 'SHP',
		'tk' => 'SHP',
	],
	'SLL' => [
		'en' => [
			'SL' => 'Le',
		],
		'es' => [
			419 => 'SLL',
		],
		'ff' => [
			'SL' => 'Le',
		],
		'fr' => [
			'CA' => 'SLL',
		],
		'pt' => [
			'PT' => 'SLL',
		],
	],
	'SOS' => [
		'ar' => [
			'DEFAULT' => 'SOS',
			'SO' => 'S',
		],
		'es' => [
			419 => 'SOS',
		],
		'pt' => [
			'PT' => 'SOS',
		],
		'so' => 'S',
	],
	'SRD' => [
		'ar' => 'SRD',
		'ast' => 'SRD',
		'bg' => 'SRD',
		'ccp' => 'SRD',
		'ce' => 'SRD',
		'ee' => 'SRD',
		'es' => [
			'DEFAULT' => '$',
			419 => 'SRD',
		],
		'eu' => 'SRD',
		'fi' => 'SRD',
		'fo' => 'SRD',
		'fr' => [
			'CA' => 'SRD',
			'DEFAULT' => '$SR',
		],
		'jv' => 'SRD',
		'kab' => '$SR',
		'kk' => 'SRD',
		'km' => 'SRD',
		'ky' => 'SRD',
		'lo' => 'SRD',
		'mn' => 'SRD',
		'mt' => 'SRD',
		'my' => 'SRD',
		'mzn' => 'SRD',
		'nl' => [
			'DEFAULT' => 'SRD',
			'SR' => '$',
		],
		'nn' => 'SRD',
		'or' => 'SRD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'SRD',
		],
		'root' => '$',
		'sl' => 'SRD',
		'so' => 'SRD',
		'tk' => 'SRD',
	],
	'SSP' => [
		'ar' => [
			'DEFAULT' => 'SSP',
			'SS' => '£',
		],
		'ast' => 'SSP',
		'bg' => 'SSP',
		'ccp' => 'SSP',
		'ce' => 'SSP',
		'en' => [
			'SS' => '£',
		],
		'es' => [
			'DEFAULT' => '£',
			'MX' => '£',
			'US' => '£',
			419 => 'SSP',
		],
		'eu' => 'SSP',
		'fi' => 'SSP',
		'fil' => 'SSP',
		'fo' => 'SSP',
		'fr' => [
			'CA' => 'SSP',
			'DEFAULT' => '£',
		],
		'jv' => 'SSP',
		'kab' => 'SSP',
		'kk' => 'SSP',
		'km' => 'SSP',
		'ky' => 'SSP',
		'lo' => 'SSP',
		'mn' => 'SSP',
		'mt' => 'SSP',
		'my' => 'SSP',
		'mzn' => 'SSP',
		'nl' => 'SSP',
		'nn' => 'SSP',
		'or' => 'SSP',
		'pt' => [
			'DEFAULT' => '£',
			'PT' => 'SSP',
		],
		'root' => '£',
		'sl' => 'SSP',
		'so' => 'SSP',
		'tk' => 'SSP',
	],
	'STD' => [
		'es' => [
			419 => 'STD',
		],
		'fr' => [
			'CA' => 'STD',
		],
		'pt' => [
			'PT' => 'STD',
		],
	],
	'STN' => [
		'am' => 'STN',
		'ar' => 'STN',
		'ca' => 'STN',
		'cs' => 'STN',
		'cy' => 'STN',
		'de' => 'STN',
		'el' => 'STN',
		'es' => 'STN',
		'fi' => 'STN',
		'fo' => 'STN',
		'fr' => 'STN',
		'ga' => 'STN',
		'he' => 'STN',
		'hi' => 'STN',
		'it' => 'STN',
		'ja' => 'STN',
		'jv' => 'STN',
		'kk' => 'STN',
		'lt' => 'STN',
		'mk' => 'STN',
		'mr' => 'STN',
		'mt' => 'STN',
		'nb' => 'STN',
		'nl' => 'STN',
		'or' => 'STN',
		'pt' => [
			'DEFAULT' => 'STN',
			'ST' => 'Db',
		],
		'root' => 'Db',
		'ru' => 'STN',
		'sk' => 'STN',
		'sl' => 'STN',
		'so' => 'STN',
		'sr' => 'STN',
		'th' => 'STN',
		'tr' => 'STN',
		'vi' => 'STN',
		'zh' => 'STN',
	],
	'SYP' => [
		'ar' => 'ل.س.‏',
		'ast' => 'SYP',
		'az' => 'S£',
		'ccp' => 'SYP',
		'ce' => 'SYP',
		'da' => 'SYP',
		'de' => 'SYP',
		'es' => [
			'DEFAULT' => '£',
			'MX' => '£',
			'US' => '£',
			419 => 'SYP',
		],
		'eu' => 'SYP',
		'fi' => 'SYP',
		'fil' => 'SYP',
		'fo' => 'SYP',
		'fr' => [
			'DEFAULT' => 'SYP',
			'SY' => 'LS',
		],
		'ja' => 'SYP',
		'jv' => 'SYP',
		'kab' => 'SYP',
		'kea' => 'SYP',
		'kk' => 'SYP',
		'km' => 'SYP',
		'ky' => 'SYP',
		'lo' => 'SYP',
		'mn' => 'SYP',
		'mt' => 'SYP',
		'my' => 'SYP',
		'mzn' => 'SYP',
		'nl' => 'SYP',
		'nn' => 'SYP',
		'or' => 'SYP',
		'pt' => [
			'DEFAULT' => 'S£',
			'PT' => 'SYP',
		],
		'root' => '£',
		'si' => 'SYP',
		'sl' => 'SYP',
		'so' => 'SYP',
		'tk' => 'SYP',
	],
	'SZL' => [
		'en' => [
			'SZ' => 'E',
		],
		'es' => [
			419 => 'SZL',
		],
		'pt' => [
			'PT' => 'SZL',
		],
	],
	'THB' => [
		'ce' => 'THB',
		'dz' => 'TH฿',
		'es' => [
			'DEFAULT' => '฿',
			419 => 'THB',
		],
		'fi' => 'THB',
		'fo' => 'THB',
		'fr' => [
			'CA' => 'THB',
			'DEFAULT' => '฿',
		],
		'jv' => 'THB',
		'kab' => 'THB',
		'mt' => 'THB',
		'mzn' => 'THB',
		'nn' => 'THB',
		'or' => 'THB',
		'root' => '฿',
		'sl' => 'THB',
		'so' => 'THB',
		'tk' => 'THB',
	],
	'TJS' => [
		'es' => [
			419 => 'TJS',
		],
		'fr' => [
			'CA' => 'TJS',
		],
		'pt' => [
			'PT' => 'TJS',
		],
		'tg' => 'сом.',
	],
	'TMT' => [
		'es' => [
			419 => 'TMT',
		],
		'pt' => [
			'PT' => 'TMT',
		],
		'ru' => 'ТМТ',
	],
	'TND' => [
		'ar' => 'د.ت.‏',
		'es' => [
			419 => 'TND',
		],
		'fr' => [
			'CA' => 'TND',
			'TN' => 'DT',
		],
		'pt' => [
			'PT' => 'TND',
		],
	],
	'TOP' => [
		'ar' => 'TOP',
		'ast' => 'TOP',
		'br' => '$ T',
		'ccp' => 'TOP',
		'ce' => 'TOP',
		'en' => [
			'TO' => 'T$',
		],
		'es' => [
			'DEFAULT' => 'T$',
			419 => 'TOP',
		],
		'eu' => 'TOP',
		'fi' => 'TOP',
		'fil' => 'TOP',
		'fo' => 'TOP',
		'fr' => 'TOP',
		'jv' => 'TOP',
		'kab' => 'TOP',
		'kea' => 'TOP',
		'kk' => 'TOP',
		'km' => 'TOP',
		'ky' => 'TOP',
		'lo' => 'TOP',
		'mn' => 'TOP',
		'mt' => 'TOP',
		'my' => 'TOP',
		'nl' => 'TOP',
		'nn' => 'TOP',
		'or' => 'TOP',
		'pt' => [
			'DEFAULT' => 'T$',
			'PT' => 'TOP',
		],
		'root' => 'T$',
		'si' => 'TOP',
		'sl' => 'TOP',
		'so' => 'TOP',
		'tk' => 'TOP',
	],
	'TRY' => [
		'ar' => 'TRY',
		'ast' => 'TRY',
		'bg' => 'TRY',
		'ccp' => 'TRY',
		'ce' => 'TRY',
		'da' => 'TRY',
		'ee' => 'TRY',
		'es' => [
			'DEFAULT' => '₺',
			419 => 'TRY',
		],
		'eu' => 'TRY',
		'fi' => 'TRY',
		'fil' => 'TRY',
		'fo' => 'TRY',
		'fr' => [
			'CA' => 'TL',
			'DEFAULT' => 'TRY',
		],
		'ja' => 'TRY',
		'jv' => 'TRY',
		'kab' => 'TRY',
		'kk' => 'TRY',
		'km' => 'TRY',
		'ky' => 'TRY',
		'lo' => 'TRY',
		'mn' => 'TRY',
		'mt' => 'TRY',
		'my' => 'TRY',
		'mzn' => 'TRY',
		'nds' => 'TRY',
		'nl' => 'TRY',
		'nn' => 'TRY',
		'or' => 'TRY',
		'pt' => [
			'DEFAULT' => '₺',
			'PT' => 'TRY',
		],
		'rm' => 'TRY',
		'root' => '₺',
		'si' => 'TRY',
		'sl' => 'TRY',
		'so' => 'TRY',
		'tk' => 'TRY',
	],
	'TTD' => [
		'ar' => 'TTD',
		'ast' => 'TTD',
		'be' => 'TT$',
		'bg' => 'TTD',
		'ccp' => 'TTD',
		'ce' => 'TTD',
		'ee' => 'TTD',
		'en' => [
			'TT' => '$',
		],
		'es' => [
			'DEFAULT' => '$',
			419 => 'TTD',
		],
		'eu' => 'TTD',
		'fi' => 'TTD',
		'fo' => 'TTD',
		'fr' => [
			'CA' => 'TTD',
			'DEFAULT' => '$TT',
		],
		'jv' => 'TTD',
		'kab' => '$TT',
		'kk' => 'TTD',
		'km' => 'TTD',
		'ky' => 'TTD',
		'lo' => 'TTD',
		'mi' => 'TTD',
		'mn' => 'TTD',
		'mt' => 'TTD',
		'my' => 'TT$',
		'mzn' => 'TTD',
		'nl' => 'TTD',
		'nn' => 'TTD',
		'or' => 'TTD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'TTD',
		],
		'root' => '$',
		'sl' => 'TTD',
		'so' => 'TTD',
		'tk' => 'TTD',
	],
	'TWD' => [
		'bg' => 'TWD',
		'br' => 'TWD',
		'ca' => '$',
		'el' => '$',
		'en' => [
			'AU' => 'TWD',
		],
		'es' => 'TWD',
		'fi' => 'TWD',
		'fr' => 'TWD',
		'hr' => 'TWD',
		'hu' => 'TWD',
		'is' => 'TWD',
		'it' => 'TWD',
		'kab' => 'TWD',
		'ky' => 'TWD',
		'lt' => 'TWD',
		'mk' => 'TWD',
		'my' => '$',
		'nb' => 'TWD',
		'nn' => 'TWD',
		'pl' => 'TWD',
		'pt' => [
			'DEFAULT' => 'NT$',
			'PT' => 'NT$',
		],
		'ro' => 'TWD',
		'root' => 'NT$',
		'sk' => 'TWD',
		'sl' => 'TWD',
		'sv' => 'TWD',
		'uk' => 'TWD',
		'zh' => [
			'DEFAULT' => 'NT$',
			'HK' => 'NT$',
		],
	],
	'TZS' => [
		'asa' => 'TSh',
		'bez' => 'TSh',
		'en' => [
			'TZ' => 'TSh',
		],
		'es' => [
			419 => 'TZS',
		],
		'jmc' => 'TSh',
		'kde' => 'TSh',
		'ksb' => 'TSh',
		'lag' => 'TSh',
		'mas' => [
			'TZ' => 'TSh',
		],
		'pt' => [
			'PT' => 'TZS',
		],
		'rof' => 'TSh',
		'rwk' => 'TSh',
		'sbp' => 'TSh',
		'sw' => 'TSh',
		'vun' => 'TSh',
	],
	'UAH' => [
		'ar' => 'UAH',
		'ast' => 'UAH',
		'bg' => 'UAH',
		'ccp' => 'UAH',
		'ce' => 'UAH',
		'ee' => 'UAH',
		'es' => [
			'DEFAULT' => '₴',
			419 => 'UAH',
		],
		'eu' => 'UAH',
		'fi' => 'UAH',
		'fo' => 'UAH',
		'fr' => 'UAH',
		'jv' => 'UAH',
		'kab' => 'UAH',
		'kk' => 'UAH',
		'km' => 'UAH',
		'ky' => 'UAH',
		'ln' => 'UAH',
		'lo' => 'UAH',
		'mn' => 'UAH',
		'mt' => 'UAH',
		'my' => 'UAH',
		'mzn' => 'UAH',
		'nl' => 'UAH',
		'nn' => 'UAH',
		'or' => 'UAH',
		'pt' => [
			'DEFAULT' => '₴',
			'PT' => 'UAH',
		],
		'root' => '₴',
		'sl' => 'UAH',
		'so' => 'UAH',
		'tk' => 'UAH',
	],
	'UAK' => [
		'uk' => 'крб.',
	],
	'UGX' => [
		'cgg' => 'USh',
		'en' => [
			'UG' => 'USh',
		],
		'es' => [
			419 => 'UGX',
		],
		'lg' => 'USh',
		'nyn' => 'USh',
		'pt' => [
			'PT' => 'UGX',
		],
		'sw' => [
			'UG' => 'USh',
		],
		'teo' => 'USh',
		'xog' => 'USh',
	],
	'USD' => [
		'am' => '$',
		'ast' => '$',
		'be' => '$',
		'bg' => 'щ.д.',
		'bn' => '$',
		'br' => '$ SU',
		'bs' => 'USD',
		'ca' => 'USD',
		'ceb' => 'US $',
		'chr' => '$',
		'cs' => '$',
		'cu' => '$',
		'da' => '$',
		'de' => '$',
		'dsb' => '$',
		'el' => '$',
		'en' => [
			001 => 'US$',
			'AU' => 'USD',
			'DEFAULT' => '$',
		],
		'es' => [
			'AR' => 'US$',
			'CL' => 'US$',
			'CO' => 'US$',
			'CU' => 'US$',
			'DEFAULT' => '$',
			'DO' => 'US$',
			'EC' => '$',
			'PR' => '$',
			'SV' => '$',
			'US' => '$',
			'UY' => 'US$',
			419 => 'USD',
		],
		'et' => '$',
		'fa' => '$',
		'fi' => '$',
		'fil' => '$',
		'fr' => [
			'CA' => '$ US',
			'DEFAULT' => '$US',
		],
		'ga' => '$',
		'gd' => '$',
		'gl' => '$',
		'gsw' => '$',
		'gu' => '$',
		'ha' => [
			'DEFAULT' => '$',
			'NE' => '$',
		],
		'haw' => '$',
		'he' => '$',
		'hi' => '$',
		'hr' => 'USD',
		'hsb' => '$',
		'hu' => 'USD',
		'hy' => '$',
		'ig' => '$',
		'is' => 'USD',
		'it' => 'USD',
		'ja' => '$',
		'ka' => '$',
		'kab' => '$US',
		'kk' => '$',
		'km' => '$',
		'kn' => '$',
		'ky' => 'USD',
		'lb' => '$',
		'lkt' => '$',
		'lt' => 'USD',
		'lv' => '$',
		'mk' => '$',
		'ml' => '$',
		'mn' => '$',
		'mr' => '$',
		'ms' => 'USD',
		'my' => '$',
		'mzn' => '$',
		'nb' => 'USD',
		'nds' => '$',
		'nl' => [
			'BQ' => '$',
			'DEFAULT' => '$',
		],
		'nn' => 'USD',
		'or' => '$',
		'os' => '$',
		'pa' => '$',
		'pl' => 'USD',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'US$',
		],
		'qu' => [
			'EC' => '$',
		],
		'rm' => '$',
		'ro' => 'USD',
		'root' => 'US$',
		'ru' => '$',
		'sah' => '$',
		'sk' => 'USD',
		'sl' => '$',
		'sr' => '$',
		'sv' => '$',
		'ta' => [
			'DEFAULT' => '$',
			'SG' => 'US$',
		],
		'te' => '$',
		'tg' => '$',
		'th' => '$',
		'tr' => '$',
		'tt' => '$',
		'ug' => '$',
		'uk' => 'USD',
		'ur' => '$',
		'vi' => '$',
		'wae' => '$',
		'wo' => '$',
		'yi' => '$',
		'yo' => [
			'BJ' => '$',
			'DEFAULT' => '$',
		],
		'zh' => '$',
		'zu' => '$',
	],
	'UYU' => [
		'ar' => 'UYU',
		'ast' => 'UYU',
		'be' => '$U',
		'bg' => 'UYU',
		'ccp' => 'UYU',
		'ce' => 'UYU',
		'ee' => 'UYU',
		'en' => [
			'AU' => '$U',
		],
		'es' => [
			'DEFAULT' => '$',
			'UY' => '$',
			419 => 'UYU',
		],
		'eu' => 'UYU',
		'fi' => 'UYU',
		'fo' => 'UYU',
		'fr' => [
			'CA' => 'UYU',
			'DEFAULT' => '$UY',
		],
		'jv' => 'UYU',
		'kab' => '$UY',
		'kk' => 'UYU',
		'km' => 'UYU',
		'ky' => 'UYU',
		'lo' => 'UYU',
		'mn' => 'UYU',
		'mt' => 'UYU',
		'my' => 'UYU',
		'mzn' => 'UYU',
		'nl' => 'UYU',
		'nn' => 'UYU',
		'or' => 'UYU',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'UYU',
		],
		'root' => '$',
		'sl' => 'UYU',
		'so' => 'UYU',
		'tk' => 'UYU',
	],
	'UYW' => [
		'es' => [
			'DEFAULT' => 'UYW',
			'UY' => 'UP',
		],
	],
	'UZS' => [
		'es' => [
			419 => 'UZS',
		],
		'pt' => [
			'PT' => 'UZS',
		],
		'uz' => 'soʻm',
	],
	'VEF' => [
		'ar' => 'VEF',
		'ast' => 'VEF',
		'ca' => 'Bs F',
		'ccp' => 'VEF',
		'ce' => 'VEF',
		'ee' => 'VEF',
		'es' => [
			'DEFAULT' => 'Bs',
			'MX' => 'Bs',
			'US' => 'Bs',
			'VE' => 'Bs.',
			419 => 'BsF',
		],
		'eu' => 'VEF',
		'fi' => 'VEF',
		'fo' => 'VEF',
		'fr' => 'VEF',
		'jv' => 'VEF',
		'kab' => 'VEF',
		'kea' => 'VEF',
		'kk' => 'VEF',
		'km' => 'VEF',
		'ky' => 'VEF',
		'lo' => 'VEF',
		'mn' => 'VEF',
		'mt' => 'VEF',
		'my' => 'VEF',
		'mzn' => 'VEF',
		'nl' => 'VEF',
		'nn' => 'VEF',
		'or' => 'VEF',
		'pt' => [
			'DEFAULT' => 'Bs',
			'PT' => 'VEF',
		],
		'root' => 'Bs',
		'sl' => 'VEF',
		'so' => 'VEF',
		'sq' => 'VEF',
		'tk' => 'VEF',
	],
	'VES' => [
		'es' => [
			'DEFAULT' => 'VES',
			'VE' => 'Bs.S',
		],
	],
	'VND' => [
		'bg' => 'VND',
		'br' => 'VND',
		'cs' => 'VND',
		'en' => [
			'AU' => 'VND',
		],
		'es' => [
			'DEFAULT' => '₫',
			419 => 'VND',
		],
		'fi' => 'VND',
		'fr' => [
			'CA' => 'VND',
			'DEFAULT' => '₫',
		],
		'hr' => 'VND',
		'hu' => 'VND',
		'is' => 'VND',
		'ka' => 'VND',
		'lt' => 'VND',
		'mk' => 'VND',
		'nb' => 'VND',
		'nn' => 'VND',
		'pl' => 'VND',
		'pt' => [
			'DEFAULT' => '₫',
			'PT' => '₫',
		],
		'ro' => 'VND',
		'root' => '₫',
		'sk' => 'VND',
		'sr' => 'VND',
		'sv' => 'VND',
		'uk' => 'VND',
	],
	'VUV' => [
		'en' => [
			'VU' => 'VT',
		],
		'es' => [
			419 => 'VUV',
		],
		'fr' => [
			'DEFAULT' => 'VUV',
			'VU' => 'VT',
		],
		'pt' => [
			'PT' => 'VUV',
		],
	],
	'WST' => [
		'en' => [
			'WS' => 'WS$',
		],
		'es' => [
			419 => 'WST',
		],
		'fr' => [
			'CA' => 'WST',
			'DEFAULT' => 'WS$',
		],
		'kab' => 'WS$',
		'pt' => [
			'PT' => 'WST',
		],
	],
	'XAF' => [
		'dz' => 'XAF',
		'en' => [
			'AU' => 'XAF',
		],
		'es' => [
			'DEFAULT' => 'XAF',
			'GQ' => 'FCFA',
		],
		'fr' => [
			'CA' => 'XAF',
		],
		'lt' => 'XAF',
		'nb' => 'XAF',
		'nn' => 'XAF',
		'pt' => [
			'PT' => 'FCFA',
		],
		'root' => 'FCFA',
	],
	'XCD' => [
		'am' => '$',
		'ar' => '$',
		'bg' => 'XCD',
		'bn' => '$',
		'br' => 'XCD',
		'bs' => 'XCD',
		'ca' => 'XCD',
		'cs' => '$',
		'da' => '$',
		'de' => '$',
		'el' => '$',
		'en' => [
			'AG' => '$',
			'AI' => '$',
			'AU' => 'XCD',
			'DM' => '$',
			'GD' => '$',
			'KN' => '$',
			'LC' => '$',
			'MS' => '$',
			'VC' => '$',
		],
		'es' => 'XCD',
		'fa' => '$EC',
		'fi' => 'XCD',
		'fil' => '$',
		'fr' => 'XCD',
		'ga' => '$',
		'gu' => '$',
		'he' => '$',
		'hr' => 'XCD',
		'hu' => 'XCD',
		'hy' => '$',
		'it' => '$',
		'ja' => '$',
		'kab' => 'XCD',
		'kn' => '$',
		'ky' => 'XCD',
		'lt' => 'XCD',
		'lv' => '$',
		'mk' => '$',
		'ml' => '$',
		'mr' => '$',
		'ms' => '$',
		'my' => '$',
		'nb' => 'XCD',
		'nl' => '$',
		'nn' => 'XCD',
		'pa' => '$',
		'pt' => [
			'DEFAULT' => '$',
			'PT' => 'EC$',
		],
		'ro' => 'XCD',
		'root' => 'EC$',
		'ru' => '$',
		'sk' => '$',
		'sl' => 'XCD',
		'sr' => '$',
		'sv' => '$',
		'te' => '$',
		'tr' => '$',
		'uk' => 'XCD',
		'ur' => '$',
		'vi' => '$',
		'zh' => '$',
	],
	'XDR' => [
		'fr' => 'DTS',
		'kab' => 'DTS',
	],
	'XEU' => [
		'cs' => 'ECU',
	],
	'XOF' => [
		'en' => [
			'AU' => 'XOF',
		],
		'es' => 'XOF',
		'fr' => [
			'CA' => 'XOF',
		],
		'lt' => 'XOF',
		'pt' => [
			'PT' => 'CFA',
		],
		'root' => 'CFA',
		'si' => 'සිෆ්එ',
	],
	'XPF' => [
		'bs' => 'XPF',
		'en' => [
			'AU' => 'CFP',
		],
		'es' => [
			419 => 'CFPF',
		],
		'fi' => 'XPF',
		'fr' => [
			'CA' => 'XPF',
			'DEFAULT' => 'FCFP',
		],
		'fy' => 'XPF',
		'hr' => 'XPF',
		'kab' => 'FCFP',
		'ln' => 'F CFP',
		'lt' => 'XPF',
		'nb' => 'XPF',
		'nl' => 'XPF',
		'nn' => 'XPF',
		'pt' => [
			'PT' => 'CFPF',
		],
		'root' => 'CFPF',
	],
	'XXX' => [
		'ar' => '***',
		'ast' => 'XXX',
		'br' => 'XXX',
		'ca' => 'XXX',
		'cs' => 'XXX',
		'cy' => 'XXX',
		'de' => 'XXX',
		'fi' => 'XXX',
		'fr' => 'XXX',
		'fy' => 'XXX',
		'ga' => 'XXX',
		'gd' => 'XXX',
		'hr' => 'XXX',
		'id' => 'XXX',
		'ja' => 'XXX',
		'kab' => 'XXX',
		'nb' => 'XXX',
		'nl' => 'XXX',
		'pa' => 'XXX',
		'root' => '¤',
		'ru' => 'XXXX',
		'sk' => 'XXX',
		'th' => 'XXX',
		'vi' => 'XXX',
		'yue' => 'XXX',
		'zh' => 'XXX',
	],
	'YER' => [
		'ar' => 'ر.ي.‏',
		'es' => [
			419 => 'YER',
		],
		'pt' => [
			'PT' => 'YER',
		],
	],
	'ZAR' => [
		'ar' => 'ZAR',
		'ast' => 'ZAR',
		'ccp' => 'ZAR',
		'ce' => 'ZAR',
		'cy' => 'ZAR',
		'da' => 'ZAR',
		'ee' => 'ZAR',
		'en' => [
			'LS' => 'R',
			'ZA' => 'R',
		],
		'eo' => 'ZAR',
		'es' => [
			'DEFAULT' => 'R',
			419 => 'ZAR',
		],
		'eu' => 'ZAR',
		'fi' => 'ZAR',
		'fil' => 'ZAR',
		'fo' => 'ZAR',
		'fr' => 'ZAR',
		'jv' => 'ZAR',
		'kab' => 'ZAR',
		'kea' => 'ZAR',
		'kk' => 'ZAR',
		'km' => 'ZAR',
		'ky' => 'ZAR',
		'lo' => 'ZAR',
		'mn' => 'ZAR',
		'mt' => 'ZAR',
		'my' => 'ZAR',
		'mzn' => 'ZAR',
		'nds' => 'ZAR',
		'nl' => 'ZAR',
		'nn' => 'ZAR',
		'or' => 'ZAR',
		'pt' => [
			'DEFAULT' => 'R',
			'PT' => 'ZAR',
		],
		'root' => 'R',
		'sl' => 'ZAR',
		'so' => 'ZAR',
		'sr' => 'ZAR',
		'tk' => 'ZAR',
	],
	'ZMW' => [
		'ar' => 'ZMW',
		'ast' => 'ZMW',
		'bem' => 'K',
		'ccp' => 'ZMW',
		'ce' => 'ZMW',
		'cy' => 'ZMW',
		'da' => 'ZMW',
		'de' => 'K',
		'en' => [
			'ZM' => 'K',
		],
		'es' => 'ZMW',
		'eu' => 'ZMW',
		'fi' => 'ZMW',
		'fil' => 'ZMW',
		'fo' => 'ZMW',
		'fr' => [
			'CA' => 'ZK',
			'DEFAULT' => 'ZMW',
		],
		'jv' => 'ZMW',
		'kab' => 'ZMW',
		'kea' => 'ZMW',
		'kk' => 'ZMW',
		'km' => 'ZMW',
		'ky' => 'ZMW',
		'lo' => 'ZMW',
		'mn' => 'ZMW',
		'mt' => 'ZMW',
		'my' => 'ZMW',
		'mzn' => 'ZMW',
		'nl' => 'ZMW',
		'nn' => 'ZMW',
		'or' => 'ZMW',
		'pt' => [
			'DEFAULT' => 'ZK',
			'PT' => 'ZMW',
		],
		'root' => 'ZK',
		'sl' => 'ZMW',
		'so' => 'ZMW',
		'tk' => 'ZMW',
	],
];
